Skip to content

Abstinence

Inasmuch as abstinence signifies abstaining from food, the Bible narrative points to the first instance wherein such a course of conduct was imposed by law ( Genesis 2:16-17 ). The obvious purpose of this mandate was to lead the moral head of the human race to recognize the necessary dependence of creature upon Creator. The hour which witnessed the transgression of this law marked an increase in the debt which the creature owed the Creator. Adam's disobedience rendered all men criminal, and liable to the necessity of appeasing God's justice. To meet this new exigency nature dictated the necessity of penance; positive legislation determined the ways and means whereby this natural obligation would best be concreted. The chief results of this determination are positive statutes concerning fasting and abstinence. Laws relating to fasting are principally intended to define what pertains to the quantity of food allowed on days of fasting, while those regulating abstinence, what refers to the quality of viands. In some instances both obligations coincide; thus, the Fridays of Lent are days of fasting and abstinence. In other instances the law of abstinence alone binds the faithful; thus ordinary Fridays are simply days of abstinence. The purpose of this article is to trace the history of ecclesiastical legislation regarding the law of abstinence, as well as to examine the motives which underlie this legislation.

THE BIBLE: ABSTINENCE IN THE OLD TESTAMENT

Fasting implying abstinence was ordained by law for the Day of Atonement ( Leviticus 16:29 sq. ). The ceremony incident to this feast was observed by the Jews on the fifth day before the feast of Tabernacles. From evening of the ninth until evening of the tenth day labour and eating were strictly prohibited. Besides this passage the sacred narrative contains many others which show how adversity moved the Jews to assume the burden of fasting and abstinence in a spirit of penance ( Judges 20:26 ; Judith 6:20 ; Joel 1:14 ; 2:15 ). Moreover, the Jews abstained on the ninth day of the fourth month, because on that day Nabuchodonosor captured Jerusalem ( Jeremiah 52:6 ); on the tenth day of the fifth month, because on that day the temple was burned ( Jeremiah 52:12 sq. ); on the third day of the seventh month, because on that day Godolias had been murdered ( Jeremiah 41:2 ); and on the tenth day of the tenth month, because on that day the Chaldees commenced the siege of Jerusalem ( 2 Kings 25:1 sq. ). They were told that fidelity to these regulations would bring joy, gladness, and great solemnities to the house of Juda ( Zechariah 8:19 ). During the month of new corn they were obliged to spend seven days without leaven, and to eat the bread of affliction in memory of their delivery from Egypt ( Deuteronomy 16:3 ). In addition to those indications concerning the seasons of abstinence amongst the Jews, the sacred text contains passages regarding the ways and means whereby the law of abstinence assumed more definite shape amongst them. After the deluge God said to Noah : "Everything that moveth upon the earth shall be a meat for you, saving that flesh with blood you shall not eat" ( Genesis 9:3, 4 ; similar passages are contained in Leviticus 7:26 sq. ; 17:14 sq. ; Deuteronomy 12:15,16 ). A prohibition whereby corn, oil, wine, and the first-born of herds and cattle are forbidden in towns is set forth in Deut., xii, 17. Priests were forbidden to drink any intoxicant lest they die ( Leviticus 10:9 ). The eleventh chapter of Leviticus contains a detailed enumeration of the various beasts, birds, and fish that fall under the ban. Such were reputed unclean. Abstinence from things legally unclean was intended to train the Israelites in the pursuit of spiritual cleanness.

The Old Testament furnishes several instances of celebrated personages who betook themselves to this chastisement of the flesh. David kept fast on account of the child born of the wife of Urias ( 2 Samuel 12:16 ); Esther humbled her body with fasts ( Esther 14:2 ); Judith fasted all the days of her life ( Judges 8:6 ); Daniel ate neither bread nor flesh till the days of three weeks were accomplished ( Daniel 10:3 ), and Judas Machabeus and all the people craved mercy in tears and fasting ( 2 Maccabees 13:12 ). Moreover, Esdras commanded a fast by the river Ahava ( Ezra 8:21 ). The King of Ninive proclaimed a fast in Ninive whereby neither man nor beasts should taste anything, whether of food or drink ( Jonah 3:7 ). Moses ( Exodus 34:28 ) and Elias ( 1 Kings 19:8 ) spent forty days in abstinence and fasting. Finally, the Pharisee in the Temple declared that he fasted "twice in a week" ( Luke 18:12 ). Apropos of this passage Duchesne says that Monday and Thursday were days of fasting among the pious Jews ("Christian Worship", London, 1903, 228).

THE NEW TESTAMENT

In the first portion of his Gospel St. Matthew relates how Christ passed forty days in the desert, during which time neither food nor drink passed his lips. No doubt this penance of the God-man was not only expiatory, but also exemplary. True, Christ did not explicitly define the days nor the weeks wherein his followers would be obliged to fast and abstain. At the same time his example, coupled with his reply to the disciples of the Baptist, is an evidence that the future would find his followers subjected to regulations whereby they would fast "after the bridegroom had been taken away". The only piece of clearly defined legislation concerning abstinence embodied in the New Testament was framed by the Council of Jerusalem, prescribing "abstinence from things sacrificed to idols, and from blood, and from things strangled" ( Acts 15:29 ). Nevertheless the Acts of the Apostles give evidence of a tendency on the part of the Church, as an organized body, to prepare the way for important events by abstinence and fasting ( Acts 13:3 ; 14:22 ). In fine, St. Paul sets forth the necessity of abstinence when he says that "everyone striving for the mastery must abstain from all things" ( 1 Corinthians 9:25 ); and "let us exhibit ourselves as the ministers of Christ in labours, watchings, and fastings" ( 2 Corinthians 6:5 ), which he had often practiced ( 2 Corinthians 11:27 ).

THE LATIN CHURCH: SUBJECTS UNDER, AND MATERIAL ELEMENT OF, THE LAW

Throughout the Latin Church the law of abstinence prohibits all responsible subjects from indulging in meat diet on duly appointed days. Meat diet comprises the flesh, blood, or marrow of such animals and birds as constitute flesh meat according to the appreciation of intelligent and law-abiding Christians. For this reason the use of fish, vegetables, mollusks, crabs, turtles, frogs, and such-like cold-blooded creatures is not at variance with the law of abstinence. Amphibians are relegated to the category whereunto they bear most striking resemblance. This classification can scarcely preclude all doubt regarding viands prohibited by the law of abstinence. Local usage, together with the practice of intelligent and conscientious Christians, generally holds a key for the solution of mooted points in such matters, otherwise the decision rests with ecclesiastical authority. Furthermore, on many fasting days during the year the law of abstinence bars the use of such viands as bear some identity of origin with flesh meat. For this reason eggs, milk, butter, cheese, and lard are interdicted (St. Thomas, Summa, II-II, Q. cvii, art. ult., ad 3). The Church enjoins the ways and means whereby her subjects must satisfy the obligation of doing penance inculcated by natural law. Many of the Fathers allude to the exercise of ecclesiastical authority in reference to the obligation of abstinence. The disciplinary canons of various councils bear witness to the actual exercise of authority in the same direction. Texts of theology and catechisms of Christian doctrine indicate that the obligation of abstaining forms an element in one of the Commandments of the Church. Satisfaction for sin is an item of primary import in the moral order. Naturally enough, abstinence contributes no small share towards the realization of this end. As a consequence, the law of abstinence embodies a serious obligation whose transgression, objectively considered, ordinarily involves a mortal sin. The unanimous verdict of theologians, the constant practice of the faithful, and the mind of the Church place this point beyond cavil. They who would fain minimize the character of this obligation so as to relegate all transgressions, save such as originate in contempt, to the category of venial sin are anathematized by Alexander VII [Cf. Prop. 23, ap. Bucceroni, Enchiridion Morale, 145 (Rome, 1905)]. In fine, the Trullan synod (can. 58, ap. Hefele, "History of the Councils of the Church ", V, 231, Edinburgh, 1896) inflicts deposition on clerics and excommunication on laymen who violate this law. Furthermore, theologians claim that a grievous sin is committed as often as flesh meat is consumed in any quantity on abstinence days ( Sporer, Theologia Moralis super Decalogum, I, De observ. jejunii, # 2, assert. II), because the law is negative, and binds semper et pro semper. In other words, the prohibition of the Church in this matter is absolute. At times, however, the quantity of prohibited material may be so small that the law suffers no substantial violation. From an objective standpoint such transgressions carry the guilt of venial sin. Moralists are by no means unanimous in deciding where the material element of such minor disorders passes into a material disorder of major importance. Some think that an ounce of flesh meat suffices to constitute a serious breach of this law, whereas others claim that nothing short of two ounces involves infringement of this obligation. Ordinarily, the actual observance of the law is confined to such circumstances as carry no insupportable burden. This is why the sick, the infirm, mendicants, labourers, and such as find difficulty in procuring fish diet are not bound to observe the law as long as such conditions prevail.

DAYS OF ABSTINENCE

(1) Friday

From the dawn of Christianity, Friday has been signalized as an abstinence day, in order to do homage to the memory of Christ suffering and dying on that day of the week. The "Teaching of the Apostles" (viii), Clement of Alexandria (Strom., VI, 75), and Tertullian (De jejun., xiv) make explicit mention of this practice. Pope Nicholas I (858-867) declares that abstinence from flesh meat is enjoined on Fridays. There is every reason to conjecture that Innocent III (1198-1216) had the existence of this law in mind when he said that this obligation is suppressed as often as Christmas Day falls on Friday (De observ. jejunii, ult. cap. Ap. Layman, Theologia Moralis, I, iv, tract. viii, ii). Moreover, the way in which the custom of abstaining on Saturday originated in the Roman Church is a striking evidence of the early institution of Friday as an abstinence day.

(2) Saturday

As early as the time of Tertullian, some churches occasionally prolonged the Friday abstinence and fast so as to embrace Saturday. Tertullian (De jejunio, xiv) calls this practice continuare jejunium -- an expression subsequently superseded by superponere jejunium. Such prolongations were quite common at the end of the third century. The Council of Elvira (can. xxvi, ap. Hefele, op. cit., I, 147) enjoins the observance of one such fast and abstinence every month, except during July and August. At the same time the fathers of Elvira abrogated the "superposition" which had up to that time been obligatory on all Saturdays (Duchesne, op. cit., 231). Moreover, Gregory VII (1073-85) speaks in no uncertain terms of the obligation to abstain on Saturdays, when he declares that all Christians are bound to abstain from flesh meat on Saturday as often as no major solemnity (e.g. Christmas ) occurs on Saturday, or no infirmity serves to cancel the obligation (cap. Quia dies, d. 5, de consecrat., ap. Joannes, Azor. Inst. Moral. I, Bk. VII, c. xii). Various authors have assigned different reasons to account for the extension of the obligation so as to bind the faithful to abstain not only on Fridays, but also on Saturdays. Some hold that this practice was inaugurated to commemorate the burial of Christ Jesus ; others that it was instituted to imitate the Apostles and Disciples of Christ, who, together with the Holy Women, mourned the death of Christ even on the seventh day; while others claim that it owes its origin to the conduct of St. Peter, who passed Saturday in prayer, abstinence, and fasting, to prepare to meet Simon Magus on the following day (Acts, viii, 18 sq.; cf. Migne, P. L. XLIX, coll. 147, 148). Though the Roman Pontiffs have constantly refused to abrogate the law of abstaining on Saturday, special indults dispensing with the obligation have been granted to the faithful in many parts of the world.

(3) Lent

In point of duration, as well as in point of penitential practices, Lent has been the subject of many vicissitudes. In the days of St. Irenæus (177-202) the season of penance preceding Easter was of rather short duration. Some fasted and therefore abstained from flesh meat etc. for one day, others for two days, and others again for a greater number of days. No distinct traces of the quadragesimal observance are discernible until the fourth century. The decrees of the Council of Nicaea in 325 (can. v, ap. Hefele, op. cit., I, 387) contain the earliest mention of Lent. Thenceforward ecclesiastical history contains numerous allusions to those forty days. Nevertheless, the earliest references to the quadragesimal season indicate that it was then usually considered a time of preparation for baptism, or for the absolution of penitents, or a season of retreat and recollection for people living in the world. True, fasting and abstinence formed part of the duties characterizing this season, but there was little or no uniformity in the manner of observance. On the contrary, different countries adopted a different regime. At Rome it was customary to spend but three weeks, immediately before Easter, in abstinence, fasting, and praying ( Socrates, H. E., V, 22). Many attempts were made to include Holy Week in Quadragesima. The attempt succeeded at Rome, so that thenceforward the Lenten season consisted of six weeks. During these six weeks Sundays were the only days not reached by the law of fasting, but the obligation to abstain was not withdrawn from Sundays. As a consequence, the Lenten season numbered no more than thirty-six days. Hence St. Ambrose (Serm. xxxiv, de Quadrag.) notes that the beginning of Lent and the first Sunday of Lent were simultaneous prior to the reign of Gregory I. In the seventh century four days were added. Some claim that this change was the work of Gregory I ; others ascribe it to Gregory II (Layman, loc. cit.). Duchesne (op. cit., 244) says that it is impossible to tell who added four days to the thirty-six previously comprised in the Lenten season. It is likely, at all events, that the change was made so as to have forty days in which to commemorate Christ's forty days in the desert. Be this as it may, the Church has never deviated from the ordinance of the seventh century whereby the Lenten season comprises forty days over and above Sundays.

(4) Ember Days

The beginning of the four seasons of the year is marked by Ember Week, during which Wednesday, Friday, and Saturday are days of fasting and abstinence. Ember Week occurs after the first Sunday of Lent, after Pentecost, after the feast of the Exaltation of the Holy Cross, and after the third Sunday in Advent. According to some writers the Ember Days in December were introduced by the Apostles as a preparation for the ordinations which occurred during that month (Layman, loc. cit.). The scriptural basis for this practice is to be found in Acts, xiii, 2 sq. The summer Ember Days were observed during the octave of Pentecost ( St. Leo I, Sermo ii, de Pentecost.), and the autumn Ember Days in September (Idem, Sermo viii, De jejunio septimi mensis). In the False Decretals (c. 840-50) Pope Callistus (217-22) is made to add a fourth week. We decree, he says, that the fast which you have learned to keep three times yearly, shall henceforward be made four times a year (Epist., Decr. lxxvi, cap., i; Migne, P. G., X, 121). St. Jerome, in his commentary on the eighth chapter of Zachary, believes that the Ember Days were instituted after the example of the Jews, who fasted and abstained four times during the year, as noted in the preceding paragraph. St. Leo I (Sermo vii, De jej. sept. mensis) considers that the purpose of penance during Ember Week is to urge the faithful to special efforts in the cause of continency. The two views are entirely compatible.

(5) Advent

Radulphus de Rivo (Kalendarium eccles. seu de observations canonum, Prop. xvi) and Innocent III (De observ. jej., cap. ii) testify that the Roman Church appointed a period of fasting and abstinence as a preparation for the solemnization of Christmas. Traces of this custom are still to be found in the Roman Breviary indicating the recitation of ferial prayers during Advent just as on days of fasting and abstinence. Radulphus de Rivo (loc. cit.) remarks that the Roman Church appointed the first Sunday after St. Catharine's feast as the beginning of Advent.

6. Vigils

In former times the clergy assembled in church, on the eves of great festivals, and chanted the divine office. In like manner the laity also repaired to their churches and passed the time in watching and praying. Hence the term vigil . Innocent III (op. cit., i) mentions the vigils of Christmas, the Assumption, and the Apostles (28 June). It is likely that the obligation of abstaining on the vigils of Pentecost, St. John Baptist , St. Lawrence, and All Saints was introduced by custom (cf. Azor., op. cit., VII, xiii), for, according to Duchesne (op. cit., 287), the element of antiquity is not the fasting, but the vigil. Formerly, the obligation of abstaining on vigils was anticipated as often as a vigil fell on Sunday. This practice is still in vogue.

(7) Rogation Days

These days occur on the Monday, Tuesday, and Wednesday preceding the Ascension. Mamertus, Bishop of Vienne, introduced (some time before 474) the custom of reciting the Litanies on these days. He also prescribed fasting and abstinence thereon. This practice was extended to the whole of Frankish Gaul in 511 by the first Council of Orléans (can. xxvii). About the beginning of the ninth century Leo III introduced the Rogation Days into Rome (Duchesne op. cit., 289). An almost similar observance characterizes the feast of St. Mark, and dates from about the year 589 (Duchesne, op. cit., 288).

APPLICATION OF THE LAW IN THE UNITED STATES

Diversity in customs, in climate, and in prices of food have gradually paved the way for modifications of the law of abstinence. Throughout the United States the ordinary Saturday is no longer a day of abstinence. During Lent, in virtue of an indult, the faithful are allowed to eat meat at their principal meal on Mondays, Tuesdays, Thursdays, and Saturdays, the second and last Saturdays excepted. The use of meat on such days is not restricted to the principal meal for such as are exempt from fasting by reason of ill health, age, or laborious occupations. Eggs, milk, butter, and cheese, formerly prohibited, are now permitted without restriction as far as the day of the week is concerned. The use of lard or dripping in preparing fish and vegetables at all meals and on all days is allowed by an indult issued 3 August, 1887. It is never lawful to take fish with flesh, at the same meal, during Lent, Sundays included ( Benedict XIV, Litt. ad Archiep. Compostel., 10 June, 1745, ap. Bucceroni, Enchiridion Morale, 147). At other times this is not prohibited (Bucceroni, ib.). On Wednesdays and Fridays, as well as on the second and last Saturdays of Lent, flesh meat is not permitted. Wednesdays, Fridays and Saturdays during Ember Week are still days of abstinence and fasting. The vigils of Christmas, Pentecost, Assumption, and All Saints are also days of abstinence and fasting. In virtue of faculties granted by the Holy See, workingmen, and their families as well, may use flesh meat once a day on all abstinence days throughout the year except Fridays, Ash Wednesday, Holy Saturday, and the vigil of Christmas. This indult was issued for ten years, 15 March 1895, and renewed for another decade on 25 February, 1905. (See "Exposition of Christian Doctrine ", Philadelphia, 1899, II, 528-529 Spirago-Clarke, "The Catechism Explained", New York, 1900; Diocesan Regulations for Lent.)

In Great Britain and Ireland, Fridays during the year, Wednesdays during Advent, weekdays during Lent, Ember Days , the vigils of Christmas, Pentecost, the Assumption, All Saints, Sts. Peter and Paul, and St. Andrew (in Scotland only) are days of abstinence. Meat is allowed by indult at the principal meal on all days during Lent except Wednesdays, Fridays, Holy Thursday, and the second and last Saturdays. Eggs are allowed at the principal meal during Lent except on Ash Wednesday and the last three days of Lent. Milk, butter, and cheese are allowed at the principal meal, and at the collation during Lent, except on Ash Wednesday and Good Friday. Lard and drippings are allowed at the chief meal and at the collation, except on Good Friday. Suet is prohibited whenever meat is not allowed. Fish and flesh are never allowed at the same meal on any fast day during the year (Catholic Directory, London, 1906). In Australia, Fridays during the year, Wednesdays and Saturdays during Lent, Holy Thursday , Wednesdays during Advent, Ember Days , the vigils of Christmas, Pentecost, the Assumption, Sts. Peter and Paul, and All Saints are days of abstinence. There is a somewhat general practice whereby the use of meat is allowed at the chief meal on ordinary Saturdays throughout the year. For the rest, the application of the law of abstinence is much the same as in Ireland (The Year Book of Australia, Sydney, 1892). In Canada, Fridays during the year, Wednesdays during Lent and Advent, Ember Days , the vigils of Christmas, Easter, Pentecost, the Assumption, Sts. Peter and Paul, and All Saints are days of abstinence. The abstinence incident to the feasts of Sts. Peter and Paul and the Assumption is transferred to the eve of the transferred solemnity. Milk, butter, cheese, and eggs are allowed during Lent even at the collation; lard and drippings as in the United States. (See "Expos. of Christian Doctrine ", Philadelphia, 1899, II, 528, 529.)

THE GREEK CHURCH

In the Greek Church the law of abstinence is designated by the term xerophagy in contradistinction to monophagy , signifying the law of fasting. In its strictest sense xerophagy bars all viands except bread, salt, water, fruits, and vegetables (St. Epiphanius, Expositio Fidei, xxii; Migne, P.G., XLII, col. 828; Apost. Const., V, xviii, ap. Migne, P.G., I, col. 889). On days of abstinence meat, fish, eggs, milk, cheese, oil, and wine are rigorously interdicted. This traditional custom of rigorous abstinence still binds the Greeks on all Wednesdays and Fridays, on all days of their Major Lent, including Saturdays and Sundays, except Palm Sunday, on which day oil, wine, and fish are now permitted, and on the vigils of Christmas and Epiphany. Xerophagy seems to have been obligatory only on these days. Another less severe form of abstinence, still common among the Greeks, prohibits the use of meat, eggs, milk, and sometimes fish on certain occasions. According to their present regime, the Greeks observe this mitigated form of abstinence during their Lent of the Apostles (i.e. from Monday after the feast of All Saints, celebrated on the first Sunday after Pentecost, until 29 June); during Mary's Lent (1-14 August); during Christmas Lent, or Advent (also called St. Philip's Lent, 15 November to 24 December); 29 August (commemoration of the Beheading of St. John Baptist ) and on 14 September (feast of the Exaltation of the Holy Cross). The canonical regulations determining obligatory abstinence have suffered no substantial alteration during the lapse of many centuries. In its general outlines this legislation is the same for the Greek Church Uniat and non-Uniat. The Uniat Greek Church is not allowed to father any innovation without explicit authorization from the Holy See ( Benedict XIV, Decret. Demandatam, # vi, in his Bullarium, I, 128, Venice ed., 1778). Though usage and dispensations have led the way to certain modifications, the canons covering this matter remain unchanged. Custom has made the use of wine and oil legitimate on xerophagy days. In many places fish is likewise allowed, except during the first and last week of their Major Lent. Goar (Euchologium, Venice, 1730, 175) says that the Greeks of his day were allowed by an unwritten law to eat fish, eggs, snails, and such-like viands on xerophagy days.

Innovations in the duration of the Greek penitential seasons have originated in usage. Thus arose their practice of spending the week preceding their Major Lent in minor abstinence, as a prelude to the more rigorous observance of the Lenten season ( Nilles, Kalendarium, II, 36, Innsbruck, 1885; Vacant, Dict. de théol. cath., I, 264). This custom lapsed into desuetude, but the decrees of the Synod of Zamosc, 1720 (tit. xvi, Collect. Lacensis, II), show that the Ruthenians had again adopted it. The Melchites have reduced their xerophagy during Christmas Lent to fifteen days. The same tendency to minimize is found amongst the Ruthenians (Synod of Zamosc, loc. cit.). The Apostles' Lent counts no more than twelve days for the Melchites. Goar says that their Christmas Lent is reduced to seven days. Other alterations in these seasons have been made at various times in different places. The Greeks enjoy some relaxation of this obligation on a certain number of days during the year. Accordingly, when feasts solemnized in the Greek Church fall on ordinary Wednesdays and Fridays, or on days during their various Lenten seasons (Wednesdays and Fridays excepted), a complete or partial suspension of xerophagy takes place. The obligation of abstaining from flesh is withdrawn on Wednesdays and Fridays between Christmas and 4 January; whenever Epiphany falls on Wednesday or Friday; Wednesday and Friday during the week preceding the feast of the Exaltation of the Holy Cross; during the octaves of Easter and Pentecost. Some of the Greeks, especially the Melchites, hold that xerophagy does not bind from Easter to Pentecost [cf. Pilgrimage of Etheria (Peregrinatio Sylviae) ap. Duchesne, op. cit. 569]. In their partial suspension of the xerophagy the Greeks maintain the obligation of abstaining from flesh meat, but they countenance the use of such other viands as are ordinarily prohibited when the law is in full force. This mitigation finds application as often as the following festivals fall on Wednesdays or Fridays not included in their Lenten seasons, or any day (Wednesdays and Fridays excepted) during their Lenten seasons : 24 November, Feast of St. Philip; 21 November, Presentation of the Blessed Virgin Mary ; 7 January, Commemoration of St. John Baptist ; 2 February; Presentation of Christ in the Temple ; 25 March, Annunciation of the Blessed Virgin Mary ; 29 June, The Apostles ; 6 August, Transfiguration, 15 August Assumption; and Palm Sunday. St. Basil's rule is followed by all monks and nuns in the Greek Church. Xerophagy is their general rule for penitential practices. The law of abstaining from meat admits no relaxation. The greater solemnities entitle them to use fish, eggs, milk, oil, and wine. Feasts of minor solemnity, falling on days other than Wednesday or Friday, admit fish, eggs, milk, oil, and wine, otherwise wine and oil only. Finally, simple feasts admit the use of oil and wine. The obligation of xerophagy on Wednesdays and Fridays dates its origin to apostolic tradition (cf. Teaching of the Apostles, viii, I; Clement of Alexandria, Strom. VI, lxxv; Tertullian, De jejunio, xiv). The xerophagy of Major Lent is likewise of ancient growth. There is strong reason to think that the question was mooted in the second century, when the Easter controversy waxed strong. Writings of the fourth century afford frequent references to this season. According to the Pilgrimage of Etheria (Duchesne, op. cit., 555), the end of the fourth century witnessed Jerusalem devoting forty days (a period of eight weeks) to fasting and abstinence. The season comprised eight weeks because Orientals keep both Saturday (save Holy Saturday ) and Sunday as days of rejoicing, and not of penance. There are several noteworthy evidences of those forty days thus appointed by the Greeks for abstinence and fasting ( St. Cyril of Jerusalem, Procatech., no. 4, and Catech., iv, 3, ap. Migne, P. G., XXXIII, 341, 347; Eusebius, De solemnitate pascuali, no. 4, Migne, P. G., XXIV, 697; Apostolic Canons, can. lxviii, ap. Hefele, op. cit., I, 485). The canons of Greek councils show no traces of legislation regarding their Christmas Lent etc. prior to the eighth century. No doubt the practice of keeping xerophagy during these seasons originated in monasteries and thence passed to the laity. In the beginning of the ninth century St. Nicephorus, Patriarch of Constantinople, states that all are obliged to observe xerophagy during those seasons (Pitra, Juris Ecclesiastici Graeci Historia et Monumenta, Rome, 1868, II, 327). It is scarcely necessary to note here that the Greek Church has legislated nearly half of the year into days of fasting or abstinence or both. Nevertheless, many Oriental writers protest against a lessening of this number. In point of fact, however, many Greeks claim that many days of this kind scarcely win proper recognition from the faithful.

THE RUSSIAN CHURCH

The legislation of the Russian church relating to abstinence consists of an elaborate program specifying days of penance whereon various sorts of food are forbidden, and indicating several festivals whereon the rigor of the law is tempered to a greater or lesser degree according to the grade of solemnity characterizing the fast. Good Friday is signalized by their most severe form of exterior penance, namely complete abstinence. During their Major Lent cold, dried fare is prescribed for Mondays, Tuesdays, and Thursdays, as well as for the first three days of Holy Week. On Saturdays and Sundays during this period fish is prohibited, and crustaceans are allowed. On Wednesdays and Fridays throughout the year, as well as on the vigil of Christmas, baked fare and fruit are enjoined. Oil is prohibited, and wine allowed, on Holy Saturday, on Thursday of the Major Canon (Thursday of the fifth week in Lent ), and on Good Friday, whenever the Annunciation coincides therewith. Fish is interdicted, but fish eggs are permitted on the Saturday preceding Palm Sunday, and on the feast of St. Lazarus. Wine and oil are allowed on Holy Thursday. During their Christmas Lent, Mary's Lent, and the Apostles' Lent meat is prohibited, but wine and oil are allowed on Mondays, Tuesdays, and Thursdays. The same regulation applies to 14 September, 29 August, and 5 January. During Mary's Lent milk diet is interdicted; fish diet is permitted on Saturdays and Sundays. During the other two minor Lents the same injunction holds on Tuesdays, Thursdays, Saturdays, and Sundays. The same regulation binds on Palm Sunday, as well as on Wednesdays and Fridays of Paschaltide. Finally, the feasts of the Transfiguration, Mary's Nativity, Annunciation, Purification, Presentation, and Assumption, the Nativity of St. John the Baptist, Sts. Peter and Paul, and the Commemoration of St. John the Baptist , 7 January, occurring during Lent, or on Wednesday or Friday, are marked by this same degree of abstinence. Meat diet is under the ban, except during the whole of carnival week. Russian monks are obliged to observe this part of the program during the whole year. The Russian Church suspends the obligation of abstinence during Christmastide (25 December to 6 January, minus the vigil of Epiphany ), during Eastertide, and during the octave of Pentecost.

SYRIAN CHURCH

All branches of the Syrian Church abstain on Wednesdays and Fridays and during Lent, in keeping with the Apostolic Canons (Can. lxviii, Hefele, loc. cit). The Council of Laodicea (can. 1), recognized by all Syrians, enjoins xerophagy for Lent ( Hefele, op. cit., II, 320). Nevertheless, changes and abuses have been gradually introduced into various portions of the Syrian Church.

JACOBITES

(a) Among the laity all adults are obliged to abstain on all Wednesdays and Fridays. On those days eggs, milk, and cheese are interdicted. During Lent their rigorous regime excludes the use of eggs, milk, butter, cheese, fish, and wine. The Apostles' Lent is observed from Pentecost to 29 June. Abstinence is then recommended, not imposed. Mary's Lent lasts fifteen days. The Christmas Lent is kept by monks forty days longer than by laics. During these periods a less rigorous regime is in vogue. Finally, their ninivitic, or rogation, abstinence continues for three days.

(b) Following the example of James of Edessa , the Jacobite monks and nuns observe alternately seven weeks of fasting and abstinence, with seven other weeks wherein such obligations apply on Wednesdays and Fridays only. Some eat no meat during the entire Year. Sozomen (Hist. Eccl., VI; Migne, P.G., LXVII, col. 393) speaks of Syrian anchorites who live on herbs without eating even so much as bread, or drinking wine. Rabulas, Bishop of Edessa (d. 435), and the Council of Seleucia-Ctesiphon (420) ( Hefele, op. cit., II, 449 sq.) forbade monks and nuns to eat meat.

NESTORIANS

As a general rule, the laity follow the same regime as the Jacobites. With them Lent begins on Quinquagesima Sunday. Contrary to their ancient discipline, they abstain on Saturdays and Sundays. They observe the same minor penitential seasons as the Jacobites. Their ninivitic, or rogation, season is kept on Tuesday, Wednesday, and Thursday of the third week before Lent. The canonical regulations for monks and nuns prescribe fasting and abstinence as observed in other branches of the Syrian Church. Nevertheless, at various periods, innovations and relaxations have found their way into Nestorian communities of men and women (Vacant, op. cit., I, 268).

MARONITES

Lent for the laity commences on Monday of Quinquagesima week and continues until Holy Saturday. Saturdays and Sundays ( Holy Saturday excepted), together with obligatory feasts occurring during Lent, are not fasting days, but even then meat and milk diet are strictly forbidden. Their Christmas Lent begins on 5 December and ends on 24 December. Mary's Lent begins on 1 August and ends on 14 August; 6 August is not included therein. The Apostles' Lent begins 15 June and ends 28 June, although 24 June is not therein included. Meat, eggs, and milk diet are interdicted on all Wednesdays and Fridays except such as occur during Christmastide, Eastertide, or the octave of Pentecost. This mitigation takes place during the week preceding their Major Lent and on the feasts of the Transfiguration, St. John the Baptist, and Sts. Peter and Paul. Their legislation for monks and nuns is simple and austere. They are forbidden to eat flesh meat under penalty of grievous sin, unless a physician should order it for them in case of illness. When obliged to make long journeys, they must have recourse to the bishop or their own local superior for permission to eat meat during the journey (Vacant, op. cit., I, 269).

ARMENIANS

Vartan, whom the Armenians regard as the leading exponent of their ecclesiastical traditions, held that they were bound not only to abide by the legislation framed in the Council of Jerusalem, but also to adhere to the Mosaic law regarding unclean animals (Vacant, op. cit., I, 269). The Council of Florence condemned this rigorism and decided that the decrees enacted in the Council of Jerusalem concerning this matter, as well as the Mosaic regulations regarding unclean animals, have no longer the binding force of law. The Armenians recognize the sixty-eighth canon of the Apostles, which prescribes abstinence on Wednesdays and Fridays, and on all days of Major Lent. The Greek canonists Zonaras and Balsamon liken the abstinence of Wednesdays and Fridays to that of Lent. During Lent nothing save bread, salt, herbs, and wine is allowed the laity. Meat, fish, milk, cheese, butter, eggs, and oil are under the ban. Nevertheless, with time there become visible traces of innovation in this discipline. At present the Armenians observe the law of abstinence on Wednesdays and Fridays, except during the octave of Epiphany and during Eastertide, i.e. from Easter Sunday to Ascension Day. Their Major Lent begins on Monday of Quinquagesima week and terminates on Holy Saturday. From Ash Wednesday until Easter Day they keep xerophagy except on Saturdays and Sundays, when milk diet is allowed. Besides, they devote the week preceding the feasts of the Transfiguration, the Assumption, the Holy Cross, and St. G

More Volume: A 1,348

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Aër

(Greek aer , "the air"). The largest and outer-most covering of the chalice and paten in ...

Aërius of Pontus

A friend and fellow ascetic of Eustathius, who became Bishop of Sebaste (355), and who ...

Aëtius

A Roman general, patrician, and consul, b. towards the end of the fourth century; d. 454. He ...

× Close

1

Añazco, Pedro de

Born at Chachapoyas (Peru) in 1550; died at Asuncion, Paraguay, 1605. His father was Pedro de ...

× Close

Aa 3

Aachen

(In French, Aix-la-Chapelle , the name by which the city is generally known; in Latin Aquae ...

Aarhus, Ancient See of

(ARUSIA, ARUSIENSIS). The diocese included the provinces (amter) of Aarhus and Randers, ...

Aaron

Brother of Moses, and High Priest of the Old Law. I. LIFE Altogether different views are ...

× Close

Ab 83

Abachum, Audifax, Martha, and Maris, Saints

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...

Abaddon

A Hebrew word signifying: ruin, destruction ( Job 31:12 ); place of destruction; the ...

Abandonment

(More properly, S ELF -A BANDONMENT ) A term used by writers of ascetical and mystical ...

Abarca, Pedro

Theologian, born in Aragon in 1619; died 1 October, 1693, at Palencia. He entered the Society ...

Abarim

( Hebrew har ha'abharim, hare ha'abharim ; Septuagint to oros to Abarim, en to peran tou ...

Abbé

A French word meaning primarily and strictly an abbot or superior of a monastery of men. It came ...

Abba

Abba is the Aramaic word for "father." The word occurs three times in the New Testament ( Mark ...

Abbadie, Antoine d'

Antoine d'Abbadie Astronomer, geodetist, genographer, physician, numismatist, philologian, born ...

Abban of Magheranoidhe, Saint

(Magheranoidhe is also rendered Murneave or Murnevin). Nephew of St. Ibar, the apostle of ...

Abban of New Ross, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Abban the Hermit, Saint

Though he lived in Abingdon ( England ), he was certainly an Irishman. He is commemorated on ...

Abbeloos, Jean Baptiste

Orientalist, born 15 January, 1836, at Goyck, Belgium; died 25 February, 1906. He was educated ...

Abbess

The female superior in spirituals and temporals of a community of twelve or more nuns. With a few ...

Abbey

A monastery canonically erected and autonomous, with a community of not fewer than twelve ...

Abbo Cernuus

("The crooked"). French Benedictine monk of St-Germain-des-Prés in Paris, sometimes ...

Abbon, Saint

(Or ABBO.) Born near Orléans c. 945; died at Fleury, 13 November, 1004, a monk of ...

Abbot

A title given to the superior of a community of twelve or more monks. The name is derived from abba ...

Abbot, Commendatory

An ecclesiastic, or sometimes a layman, who holds an abbey in commendam, that is, who draws its ...

Abbot, Henry

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Abbot, Lay

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Abbreviation, Methods of

The use of abbreviations is due, in part, to exigencies arising from the nature of the materials ...

Abbreviations, Ecclesiastical

The words most commonly abbreviated at all times are proper names , titles (official or ...

Abbreviators

( Abbreviare = "shorten", "curtail"). Abbreviators are those who make an abridgment or ...

Abdera

A titular see in the province of Rhodope on the southern coast of Thrace, now called Bouloustra. ...

Abdias

(A Minor Prophet). This name is the Greek form of the Hebrew `Obhádhyah , which means ...

Abdias of Babylon

An apocryphal writer, said to have been one of the seventy-two Disciples of Christ, and first ...

Abdication

Abdication, ecclesiastically considered, is the resignation of a benefice or clerical dignity. ...

Abdon and Sennen, Saints

(Variously written in early calendars and martyrologies Abdo, Abdus; Sennes, Sennis, Zennen.) ...

Abduction

Abduction may be considered as a public crime and a matrimonial diriment impediment. Viewed as a ...

Abecedaria

Complete or partial lists of letters of the alphabet, chiefly Greek and Latin, inscribed on ...

Abecedarians

A sect of Anabaptists who affected an absolute disdain for all human knowledge, contending ...

Abel

(From the Hebrew word for Vanity , "probably so called from the shortness of his ...

Abel

("Meadow") Name of several places distinguished by additional words: (1) Abel-Beth-Maacha ...

Abel, Blessed Thomas

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Abelard, Peter

Dialectician, philosopher, and theologian, born 1079; died 1142. Peter Abelard (also spelled ...

Abelly, Louis

Louis Abelly (1603-91) was Vicar-General of Bayonne, a parish priest in Paris, and ...

Aben-Ezra, Abraham-ben-Méir

(Or IBN 'EZRA). A celebrated Spanish Rabbi, born at Toledo in 1092; died on his journey from ...

Abenakis

A confederation of Algonquin tribes, comprising the Penobscots, Passamaquoddies, Norridgewocks, ...

Abercius, Inscription of

A Greek hagiographical text, which has, however, undergone alterations, and a Greek inscription ...

Abercromby, John

Died 1561. During the Scottish Reformation we know that the Catholic clergy were treated with ...

Abercromby, Robert

(Sometimes known as Sanders and as Robertson). A Jesuit missionary in Scotland in the time ...

Aberdeen, The Diocese of

(Scotland). A see was founded in 1063 at Mortlach by Bl. Beyn. The earliest mention of the old ...

Aberdeen, The University of

The founder of this, one of the three universities established in Scotland in Catholic times, ...

Aberle, Moritz von

Catholic theologian, b. at Rottum, near Biberach, in Swabia, 25 April, 1819; d. at Tübingen, ...

Abgar, The Legend of

The historian Eusebius records a tradition (H.E., I, xii), which he himself firmly believes, ...

Abhan, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Abiathar

( Hebrew ebhyathar , Father of plenty, or, the great one is father). Descendant of ...

Abila

A titular see of Phoenicia, in the region of Mt. Libanus, now Suk Wady Barada, near Damascus, ...

Abingdon, The Abbey of

This abbey, located in the County of Berkshire, England, was founded A.D. 675, by Cyssa, ...

Abington, Thomas

(Or HABINGTON). An English antiquarian, b. 1560; d. 1647. His father, who was treasurer to ...

Abiogenesis and Biogenesis

According to their Greek derivation these two terms refer to the origin of life. Biogenesis is ...

Abipones

This Indian tribe, linguistically of Guaycuru stock, formerly roaming the east side of the ...

Abisai

( Abhishay, abhshay ; Septuagint Abessa, Abisai ). Son of David's sister Sarvia, and ...

Abjuration

A denial, disavowal, or renunciation under oath. In common ecclesiastical language this term ...

Abner

A son of Ner, a cousin of Saul, and commander-in-chief of Saul's army ( 1 Samuel 14:50 ; 17:55 ; ...

Abomination of Desolation, The

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...

Abortion

Abortion (from the Latin word aboriri , "to perish") may be briefly defined as "the loss of a ...

Abortion, Physical Effects of

Definition The expulsion of the human ovum occurring during the first three months of pregnancy, ...

Abra de Raconis, Charles François d'

A French bishop, born at the Château de Raconis in 1580 of a Calvinistic family ; died ...

Abrabanel, Don Isaac

(Also: Abravanel, Abarbanel). Jewish statesman, apologist and exegete, born in Lisbon ...

Abraham

The original form of the name, Abram , is apparently the Assyrian Abu-ramu . It is doubtful ...

Abraham (in Liturgy)

While of peculiar interest to the liturgiologist (especially in the classification of the ...

Abraham a Sancta Clara

A Discalced Augustinian friar, preacher, and author of popular books of devotion, b. at ...

Abraham Ecchelensis

A learned Maronite, born in Hekel, or Ecchel (hence his surname), a village on Mount Lebanon, in ...

Abraham, The Bosom of

In the Holy Bible , the expression "the Bosom of Abraham " is found only in two verses of St. ...

Abrahamites

(1) Syrian heretics of the ninth century. They were called Brachiniah by the Arabs, from the ...

Abram, Nicholas

Jesuit theologian, born in 1589, at Xaronval, in Lorraine; died 7 September, 1655. He taught ...

Abrasax

The study of Abrasax is, at first sight, as discouraging as it is possible to imagine. The name ...

Absalom

( Abhshalom in Hebrew; Abessalom, Apsalomos in Greek). The name of several distinguished ...

Absalon of Lund

Also known as AXEL, a famous Danish prelate, b. in 1128, at Finnestoë in Seeland; d. 21 ...

Absinthe

( Hebrew la'anah .) Wormwood, known for its repulsive bitterness ( Jeremiah 9:15 ; 23:15 ; ...

Absolute, The

A term employed in modern philosophy with various meanings, but applied generally speaking to ...

Absolution

( Ab = from; solvere = to free) Absolution is the remission of sin, or of the punishment ...

Abstemii

An abstemius is one who cannot take wine without risk of vomiting. As, therefore, the ...

Abstinence

Inasmuch as abstinence signifies abstaining from food, the Bible narrative points to the first ...

Abstinence, Physical Effects of

The effects on the human system of abstinence from flesh meats divide themselves naturally and ...

Abstraction

( Latin abs , from trahere , to draw). Abstraction is a process (or a faculty) by which the ...

Abthain

(Or ABTHANE). An English or Lowland Scotch form of the middle-Latin word abthania (Gaelic, ...

Abucara, Theodore

A bishop of Caria in Syria ; d., probably, in 770. In his anti-heretical dialogues (P.G., ...

Abundius

An Italian bishop, b. at Thessalonica early in the fifth century; d. 469. He was the fourth ...

Abydus

(ABYDOS). A titular see of Troas in Asia Minor , suffragan of Cyzicus in the ...

Abyss

(Greek abyssos ). Abyss is primarily and classically an adjective, meaning deep, very deep ...

Abyssinia

Geography Abyssinia, extending from the sixth to the fifteenth degree of north latitude, and ...

× Close

Ac 80

Acacia

(In Hebrew shíttah , plural shíttîm ; Theod. pyxos ; Vulgate, spina ...

Acacians, The

Known also as the HOMOEANS, an Arian sect which first emerged into distinctness as an ...

Acacius

Bishop of Beroea. Born in Syria c. 322; died c. 432. While still very young he became a monk ...

Acacius

Bishop of Caesarea in Palestine, disciple and biographer of Eusebius, the historian, whose ...

Acacius

Patriarch of Constantinople; Schismatic ; d. 489. When Acacius first appears in authentic ...

Acacius, Saint

Bishop of Melitene in the third century. The Greeks venerate him on different days, but ...

Academies, Roman

The Italian Renaissance at its apogee [from the close of the Western Schism (1418) to the ...

Academy, The French

The French Academy was founded by Cardinal de Richelieu in 1635. For several years a number of ...

Acadia

The precise location and extent of Acadia was a subject of constant dispute and consequent ...

Acanthus

A titular see of Macedonia, on the Strymonic Gulf, now known as Erisso. Its inhabitants were ...

Acanthus

A plant, indigenous to middle Europe, the leaf of which has served in all ages as an ornament, or ...

Acathistus

(Greek akathistos ; a privative, kathizo "sit"; i.e. not sitting; standing). The title ...

Acca, Saint

Bishop of Hexham, and patron of learning (c. 660-742). Acca was a Northumbrian by birth and ...

Accaron

( Ekron ). The most northern of the five principal Philistine cities ( Joshua 13:3 ; 15:11 ...

Accentus Ecclesiasticus

The counterpart of concentus . In the ancient Church music all that portion of the liturgical ...

Acceptance

Acceptance, in canon law, the act by which one receives a thing with approbation or ...

Acceptants

Those Jansenists who accepted without any reserve or mental restriction the Bull Unigenitus ...

Accession

(From Latin accedere , to go to; hence, to be added to). Accession is a method of acquiring ...

Accessus

A term applied to the voting in conclave for the election of a pope, by which a cardinal ...

Acciajuoli

Name of three cardinals belonging to an illustrious Florentine family of this name. ANGELO, ...

Accident

[Latin accidere , to happen what happens to be in a subject; any contingent, or nonessential ...

Acclamation

( Latin ad , to, clamare , to cry out). IN CIVIC LIFE The word acclamatio (in the plural, ...

Acclamation (in Papal Elections)

One of the forms of papal election . The method of electing the Roman Pontiff is contained in ...

Accommodation, Biblical

We shall consider (1) what is meant by biblical accommodation; (2) its use in Sacred Scripture; ...

Accomplice

A term generally employed to designate a partner in some form of evildoing. An accomplice is one ...

Accursius, Francesco

( Italian Accorso ). (1)FRANCESCO ACCURSIUS (1182-1260) A celebrated Italian jurisconsult of ...

Acephali

A term applied to the Eutychians who withdrew from Peter Mongus, the Monophysite Patriarch of ...

Acerenza

(ACHERONTIA.) This archdiocese, in the provinces of Lecce and Potenza, Italy, has been ...

Achéry, Lucas d'

French Benedictine (Maurist), born 1609 at Saint Quentin in Picardy; died in the monastery of ...

Achab

( 'A'h'abh, Achaab in Jeremiah 29:22 , 'Ehabh, Achiab ) Son of Amri and King of Israel, ...

Achaia

(Ægialeia). The name, before the Roman conquest in 146 B.C., of a strip of land between ...

Achaicus

A Corinthian Christian, who, together with Fortunatus and Stephanas, carried a letter from the ...

Achaz

(AHAZ). King of Juda, placed variously, 741-726 B.C., 744-728, 748-727, 724-709, 734-728. It ...

Achiacharus

Achiacharus is mentioned only once in the Vulgate version of Tobias ( 11:20 , under the form ...

Achilleus and Nereus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Achimaas

(1) Father of Achinoam, wife of Saul ( 1 Samuel 14:50 ). (2) Son of Sadoc, the priest. He was ...

Achimelech

(1) The priest of Nobe who extended hospitality to David during his flight from the court of ...

Achitopel

Achitopel was an able and honoured counsellor of David, who joined the rebellion of Absalom. ...

Achonry

(Gaelic, Achadh-Chonnaire , Connary's Field). In Ireland, suffragan to the Archdiocese of ...

Achor Valley

The scene of the death of the "troubler" Achan, with whom its name is associated ( Joshua 7:26 ). ...

Achrida

A titular see in Upper Albania, the famous metropolis and capital of the medieval kingdom of ...

Achterfeldt, Johann Heinrich

Theologian, b. at Wesel, 17 June, 1788; d. at Bonn, 11 May, 1877. He was appointed professor of ...

Achtermann, Theodore William

A German sculptor, was born in 1799, at Munster in Westphalia, of poor parents. After working on ...

Aci-Reale, The Diocese of

(JACA REGALIS). Located in the island of Sicily ; includes fourteen communes in the civil ...

Acidalius, Valens

( German, Havekenthal ). Philologist, Latin poet, and convert to the Catholic Church, b. ...

Ackermann, Leopold

A Catholic professor of exegesis, b. in Vienna, 17 November, 1771; d. in the same city, 9 ...

Acmonia

A titular see of Phrygia Pacatiana, in Asia Minor, now known as Ahat-Keui. It is mentioned by ...

Acoemetae

(Greek akoimetai , from privative a and koiman , to rest). Sometimes, an appellation ...

Acolouthia

(From the Greek akoloutheo , to follow.) In ecclesiastical terminology signifies the ...

Acolyte

(Greek akolouthos ; Latin sequens, comes , a follower, an attendant). An acolyte is a ...

Acosta, Joaquín

A native of Colombia in South America, who served in the Colombian army and in 1834 attempted a ...

Acosta, José de

The son of well-to-do and respected parents, born at Medina del Campo in Spain, 1540; died at ...

Acquapendente

A diocese in Italy under the immediate jurisdiction of the Holy See, comprising seven towns ...

Acquaviva

Name of several Italian cardinals. FRANCESCO, b. 1665 at Naples, of the family of the ...

Acquaviva

Name of several Italian cardinals. FRANCESCO, b. 1665 at Naples, of the family of the ...

Acquaviva, Claudius

Fifth General of the Society of Jesus , born October, 1543; died 31 January, 1615. He was the ...

Acqui

A diocese suffragan of Turin, Italy, which contains ninety-three towns in the Province of ...

Acre

(SAINT-JEAN-D'ACRE). In Hebrew Accho , in the Books of MachabeesPtolemais , in Greek ...

Acre

(SAINT-JEAN D'ACRE) Ptolemais, a titular metropolis in Phoenicia Prima, or Maritima. The ...

Acrostic

( Akros stichos , "at the end of a verse".) A poem the initial or final letters (syllables or ...

Act of Settlement (Irish)

In 1662 an act was passed by the Irish Parliament, the privileges of which were restored on the ...

Acta Pilati

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Acta Sanctæ Sedis

A Roman monthly publication containing the principal public documents issued by the Pope, ...

Acta Sanctorum Hiberniæ

The abbreviated title of a celebrated work on the Irish saints by the Franciscan, John Colgan ...

Acta Triadis Thaumaturgæ

(THE ACTS OF A WONDER-WORKING TRIAD) The lives of St. Patrick, St. Brigid, and St. Columba; ...

Acton, Charles Januarius

An English cardinal, born at Naples, 6 March, 1803; died at Naples, 23 June, 1847. He was the ...

Acton, John

An English canonist, after 1329 canon of Lincoln; born 1350. His name is spelled variously, ...

Acton, John Emerich Edward Dalberg, Baron Acton

Baron Acton, Professor of Modern History at Cambridge, 1895-1902, born at Naples, 10 January, ...

Acton, John Francis Edward

Sixth Baronet of the name, son of a Shropshire physician, born at Besançon, 3 June, 1736; ...

Acts of Roman Congregations

A term used to designate the documents (called also decrees) issued by the Roman Congregations in ...

Acts of the Apostles

In the accepted order of the books of the New Testament the fifth book is called The Acts of the ...

Acts of the Martyrs

In a strict sense the Acts of the Martyrs are the official records of the trials of early ...

Acts, Canonical

According to the old Roman jurisprudence, acts are the registers ( acta ) in which were ...

Acts, Human

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Acts, Indifferent

A human act may be considered in the abstract ( in specie ) or in the concrete ( in ...

Actual Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...

Actus et Potentia

A technical expression in scholastic phraseology. I. The terms actus and potentia were ...

Actus primus

A technical expression used in scholastic philosophy. Actus means determination, complement, ...

Actus Purus

A term employed in scholastic philosophy to express the absolute perfection of God. In all ...

Acuas

One of the first to spread Manicheism in the Christian Orient. He was probably a Mesopotamian, ...

× Close

Ad 88

Ad Apostolicae Dignitatis Apicem

Apostolic letter issued against Emperor Frederick II by Pope Innocent IV (1243-54), during the ...

Ad Limina Apostolorum

An ecclesiastical term meaning a pilgrimage to the sepulchres of St. Peter and St. Paul at ...

Ad Limina Visit

(Sc. Apostolorum ) The visit ad limina means, technically, the obligation incumbent on ...

Ad Sanctam Beati Petri Sedem

This letter was issued by Alexander VII , and is dated at Rome, 16 October, 1656, the second ...

Ad Universalis Ecclesiae

A papal constitution dealing with the conditions for admission to religious orders of men in ...

Adalard, Saint

Born c. 751; d. 2 January, 827. Bernard, son of Charles Martel and half-brother of Pepin, was ...

Adalbert

Archbishop of Hamburg - Bremen ; born about 1000; died 1072 at Goslar; son of Count Friedrich ...

Adalbert I

(Or ALBERT). Archbishop of Mainz (Mayence) 1111 to 1137. He was of the family of the Counts ...

Adalbert, Saint

Apostle of the Slavs, probably a native of Lorraine, d. 981. He was a German monk who was ...

Adalbert, Saint

Born 939 of a noble Bohemian family ; died 997. He assumed the name of the Archbishop Adalbert ...

Adam

The first man and the father of the human race. ETYMOLOGY AND USE OF WORD There is not a ...

Adam in Early Christian Liturgy and Literature

Adam's importance to the Fathers and to the authors of the many apocryphal writings of the ...

Adam of Bremen

A German historian and geographer of the eleventh century. The dates of his birth and death are ...

Adam of Fulda

Born about 1450, died after 1537, one of the most learned musicians of his age. He was a monk of ...

Adam of Murimuth

An English chronicler of about the middle of the fourteenth century. He was a canon of St. ...

Adam of Perseigne

A French Cistercian, Abbot of the monastery of Perseigne in the Diocese of Mans, b. about the ...

Adam of St. Victor

A prominent and prolific writer of Latin Hymns, born in the latter part of the twelfth century, ...

Adam of Usk

An English priest, canonist, and chronicler, born at Usk, in Monmouthshire, between 1360 and ...

Adam Scotus

(Or THE PREMONSTRATENSIAN). A theologian and Church historian of the latter part of the ...

Adam, John

A distinguished preacher and a strenuous opponent of Calvinists and Jansenists, born at Limoges ...

Adam, Nicholas

Linguist and writer, b. in Paris, 1716; d. 1792. He achieved distinction by a peculiar grammar of ...

Adam, The Books of

The Book of Adam, or "Contradiction of Adam and Eve", is a romance made up of Oriental fables. It ...

Adami da Bolsena, Andrea

An Italian musician b. at Bolsena, 1663; d. in Rome, 1742. Through the influence of Cardinal ...

Adamites

An obscure sect, dating perhaps from the second century, which professed to have regained Adam's ...

Adamnan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Adams, James

Professor of humanities at St. Omers , born in England in 1737; died at Dublin, 6 December, ...

Adams, Ven. John

Priest, martyred at Tyburn, 8 October, 1586. He had been a Protestant minister, but being ...

Adana

A diocese of Armenian rite in Asia Minor (Asiatic Turkey). This ancient Phoenician colony ...

Adar

(1) A frontier town in the South of Chanaan ( Numbers 34:4 ; Joshua 15:3 ). It has not been ...

Adauctus and Felix, Saints

Martyrs at Rome, 303, under Diocletian and Maximian. The Acts, first published in Ado's ...

Adda, Ferdinando d'

Cardinal and Papal Legate, b. at Milan, 1649; d. at Rome, 1719. He was made Cardinal-Priest ...

Addai, Doctrine of

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...

Addas

One of the three original disciples of Manes, who according to the Acts of Archelaus introduced ...

Addeus and Maris, Liturgy of

This is an Oriental liturgy, sometimes assigned to the Syrian group because it is written in the ...

Addresses, Ecclesiastical

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Adelaide, Archdiocese of

Centred in Adelaide, capital of South Australia. It comprises all the territory of South ...

Adelaide, Saint

Abbess, born in the tenth century; died at Cologne, 5 February, 1015. She was daughter of ...

Adelaide, Saint

(ADELHEID). Born 931; died 16 December, 999, one of the conspicuous characters in the struggle ...

Adelard of Bath

A twelfth-century Scholastic philosopher, b. about 1100. Adelard was probably an Englishman by ...

Adelham, John Placid

(Or ADLAND). A Protestant minister, born in Wiltshire, who became a Catholic and joined ...

Adelmann

Bishop of Brescia in the eleventh century. Of unknown parentage and nationality, he was ...

Adelophagi

( Adelos = secretly, and phalo = I eat). A sect mentioned by the anonymous author known ...

Aden

(ADANE). It comprises all Arabia, and is properly known as the Vicariate Apostolic of Arabia ...

Adeodatus

Son of St. Augustine, Bishop of Hippo , b. 372; d. 388. St. Augustine was not converted to ...

Adeodatus (II), Pope Saint

(Reigned 672-676). A monk of the Roman cloister of St. Erasmus on the Coelian Hill. He was ...

Adeodatus I, Pope Saint

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...

Adeste Fidelis

A hymn used at Benediction at Christmastide in France and England since the close of the ...

Adjuration

(Latin adjurare , to swear; to affirm by oath ). An urgent demand made upon another to do ...

Administrator

The term Administrator in its general sense signifies a person who administers some common ...

Administrator (of Ecclesiastical Property)

One charged with the care of church property . Supreme administrative authority in regard to all ...

Admonitions, Canonical

A preliminary means used by the Church towards a suspected person, as a preventive of harm or a ...

Admont

A Benedictine abbey in Styria, Austro-Hungary, on the river Enns, about fifty miles south of ...

Ado of Vienne, Saint

Born about 800, in the diocese of Sens ; d. 16 December, 875. He was brought up at the ...

Adonai

Adonai (Hebrew meaning "lord, ruler") is a name bestowed upon God in the Old Testament. It is ...

Adonias

(Hebrew: Adoniyah, Adoniyahuh , Yahweh is Lord; Septuagint : Adonias .) Fourth son of ...

Adoption

IN THE OLD TESTAMENT Adoption, as defined in canon law, is foreign to the Bible . The incidents ...

Adoption, Canonical

In a legal sense, adoption is an act by which a person, with the cooperation of the public ...

Adoption, Supernatural

( Latin adoptare , to choose.) Adoption is the gratuitous taking of a stranger as one's own ...

Adoptionism

Adoptionism, in a broad sense, a christological theory according to which Christ, as man, is the ...

Adoration

In the strict sense, an act of religion offered to God in acknowledgment of His supreme ...

Adoration, Perpetual

A term broadly used to designate the practically uninterrupted adoration of the Blessed ...

Adorno, Francis

A celebrated Italian preacher, b. 1531; d. at Genoa, 13 January, 1586. He was a member of the ...

Adoro Te Devote

("I adore Thee devoutly"). A hymn sometimes styled Rhythmus , or Oratio, S. Thomæ ...

Adria

An Italian bishopric, suffragan to Venice, which comprises 55 towns in the Province of Rovigo, ...

Adrian I, Pope

From about 1 February, 772, till 25 December, 795; date of birth uncertain; d. 25 December, 795. ...

Adrian II, Pope

(Reigned 867-872.) After the death of St. Nicholas I , the Roman clergy and people ...

Adrian III, Pope Saint

Pope St. Adrian III, of Roman extraction, was elected in the beginning of the year 884, and ...

Adrian IV, Pope

Born 1100 (?); died 1 September, 1159. Very little is known about the birthplace, parentage, or ...

Adrian of Canterbury, Saint

An African by birth, died 710. He became Abbot of Nerida, a Benedictine monastery near ...

Adrian of Castello

Also called D E C ORNETO from his birthplace in Tuscany ; an Italian prelate distinguished ...

Adrian V, Pope

(OTTOBUONO FIESCHI). A Genoese, and nephew of Innocent IV. He was elected at Viterbo 12 July ...

Adrian VI, Pope

The last pontefice barbaro ( Guicciardini, XIV, v), and the only pope of modern times, except ...

Adrianople

A city of Turkey in Europe. According to legend, Orestes, son of Agamemnon, built this city at ...

Adrichem, Christian Kruik van

(Christianus Crucius Adrichomius). Catholic priest and theological writer, b. at Delft, 13 ...

Adso

Abbot of the Cluniac monastery of Moutier-en-Der, d. 992, on a pilgrimage to Jerusalem; one of ...

Aduarte, Diego Francisco

Missionary and historian, b. 1566, at Saragossa, in Spain ; d. at Nueva Segovia, in the ...

Adullam

(Hebrew Adhullam , Vulgate Odollam , but Adullam in Joshua 15:35 .) (1) A Chanaanite ...

Adulteration of Food

( Latin adulterare , to pollute, to adulterate). This act is defined as the addition of any ...

Adultery

It is the purpose of this article to consider adultery with reference only to morality. The study ...

Advent

(Latin ad-venio , to come to). According to present [1907] usage, Advent is a period ...

Adventists

A group of six American Protestant sects which hold in common a belief in the near return of ...

Advertisements, Book of

A series of enactments concerning ecclesiastical matters, drawn up by Matthew Parker, ...

Advocates of Roman Congregations

Advocates of Roman Congregations are persons, ecclesiastical or lay, versed in canon and civil ...

Advocates of St. Peter

A body of jurists constituting a society whose statutes were confirmed by a brief of Leo ...

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...

Advocatus Ecclesiæ

A name applied, in the Middle Ages , to certain lay persons , generally of noble birth, whose ...

Advowson

( Latin, advocatio ; Old French, avoëson ). In English law the right of patronage ...

Adytum

(From adyton ; sc. a privative + dyo =enter). A secret chamber or place of retirement in ...

× Close

Ae 15

Aedan of Ferns, Saint

( 'Aedh-og or Mo-Aedh-og ). Bishop and patron of Ferns, in Ireland, b. at Inisbrefny, near ...

Aedh of Kildare

King of Leinster, and an Irish saint, commemorated by Colgan under date of 4 January; but ...

Aegidius of Assisi, Blessed

One of the original companions of St. Francis. He is also known as Blessed Giles, and holds the ...

Aegidius of Viterbo

Cardinal, theologian, orator, humanist, and poet, born at Viterbo, Italy ; died at Rome, 12 ...

Aelfred the Great

( Also Ælfred). King of the West-Saxons, born Wantage, Berkshire, England 849; died ...

Aelfric, Abbot of Eynsham

Also known as "the Grammarian", the author of the homilies in Anglo-Saxon, a translator of Holy ...

Aelnoth

Monk and biographer, of whom nothing is known except his Life of St. Canute the Martyr, written in ...

Aelred, Saint

Abbot of Rievaulx, homilist and historian (1109-66). St. Ælred, whose name is also written ...

Aeneas of Gaza

A Neo-Platonic philosopher, a convert to Christianity, who flourished towards the end of the ...

Aengus, Saint (the Culdee)

An Irish saint who flourished in the last quarter of the eighth century, and is held in ...

Aenon

(Greek Ainon ; Vulgate, Ænnon ; Douay, Ennon ). Mentioned in John 3:23 , as the ...

Aeons

The term appropriated by Gnostic heresiarchs to designate the series of spiritual powers evolved ...

Aesthetics

Æsthetics may be defined as a systematic training to right thinking and right feeling in ...

Aeterni Patris

The Apostolic Letter of Pius IX, by which he summoned the Vatican Council. It is dated Rome, ...

Aeterni Patris (2nd)

An encyclical letter of Pope Leo XIII (issued 4 August, 1879); not to be confused with the ...

× Close

Af 11

Affinity (in Canon Law)

A relationship arising from the carnal intercourse of a man and a woman, sufficient for the ...

Affinity (in the Bible)

Scripture recognizes affinity as an impediment to wedlock. This is evident from the ...

Affirmation

A solemn declaration accepted in legal procedure in lieu of the requisite oath. In England, ...

Afflighem

A Benedictine abbey near Alost in Brabant, Belgium. It was founded by a party of six knights ...

Affre, Denis Auguste

Archbishop of Paris, b. at St. Rome-de-Tam, in the Department of Tam, 27 September, 1793; d. in ...

Afonzo de Albuquerque

(Also D ALBOQUERQUE ; surnamed "T HE G REAT "). Died at Goa 16 December, 1515. He was ...

Afra, Saint

MARTYR. The city of Augusta Vindelicorum (the present Augsburg ) was situated in the northern ...

Africa

This name, which is of Phoenician origin, was at first given by the Romans to the territory ...

African Church, Early

The name, Early African Church, is given to the Christian communities inhabiting the region ...

African Liturgy

This liturgy was in use not only in the old Roman province of Africa of which Carthage was the ...

African Synods

There was no general council of the entire Church held at any time in North Africa. There ...

× Close

Ag 58

Agabus

Mentioned in Acts 11:28 , and 21:10 , as a prophet of the New Testament. Most probably both ...

Agape

The celebration of funeral feasts in honour of the dead dates back almost to the beginnings ...

Agapetæ

( agapetai , beloved). In the first century of the Christian era, the Agapetae were virgins ...

Agapetus

A deacon of the church of Sancta Sophia at Constantinople (about 500), reputed tutor of ...

Agapetus I, Pope Saint

(Also AGAPITUS.) Reigned 535-536. Date of birth uncertain; died 22 April, 536. He was the son ...

Agapetus II, Pope

A Roman by birth, elected to the papacy 10 May, 946; he reigned, not ingloriously, for ten ...

Agar, William Seth

An English Canon, born at York, 25 December, 1815; died 23 August, 1872. He was educated at ...

Agatha, Saint

One of the most highly venerated virgin martyrs of Christian antiquity, put to death for her ...

Agathangelus

A supposed secretary of Tiridates II, King of Armenia, under whose name there has come down a ...

Agathias

A Byzantine historian and man of letters, born at Myrina in Asia Minor about 536; died at ...

Agatho, Pope Saint

Born towards the end of the sixth century in Sicily ; died in Rome, 681. It is generally ...

Agaunum

(Today ST. MAURICEEN-VALAIS). Agaunum, in the diocese of Sion, Switzerland, owes its fame to ...

Agazzari, Agostini

A musical composer, born 2 December 1578, of a noble family of Sienna; died probably 10 April, ...

Agde, Council of

Held in 506 at Agatha or Agde in Languedoc, under the presidency of St. Caesarius of Arles . ...

Age of Reason

The name given to that period of human life at which persons are deemed to begin to be morally ...

Age, Canonical

The word age , taken in its widest meaning, may be described as "a period of time ". The ...

Agen, Diocese of

(AGINNUM.) Comprises the Department of Lot and Garonne. It has been successively suffragan to ...

Agents of Roman Congregations

Persons whose business it is to look after the affairs of their patrons at the Roman Curia. The ...

Aggeus

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Aggressor, Unjust

According to the accepted teaching of theologians, it is lawful, in the defense of life or limb, ...

Agiles, Raymond d'

( Or AGUILERS.) A chronicler and canon of Puy-en-Velay, France, toward the close of the ...

Agilulfus, Saint

Abbot of Stavelot, Bishop of Cologne and Martyr, 750. We know but little of this Saint. The ...

Agios O Theos

(O Holy God). The opening words in Greek of an invocation, or doxology, or hymn –for ...

Agnelli, Fra. Guglielmo

Sculptor and architect, b. at Pisa, probably in 1238; d. probably in 1313. He was a pupil of ...

Agnelli, Giuseppe

Chiefly known for his catechetical and devotional works, b. at Naples, 1621; d. in Rome, 17 ...

Agnellus of Pisa, Blessed

Friar Minor and founder of the English Franciscan Province, born at Pisa c. 1195, of the noble ...

Agnellus, Andreas, of Ravenna

Historian of that church, b. 805; the date of his death is unknown, but was probably about 846. ...

Agnes of Assisi, Saint

Younger sister of St. Clare and Abbess of the Poor Ladies, born at Assisi, 1197, or 1198; died ...

Agnes of Bohemia, Blessed

(Also called Agnes of Prague). Born at Prague in the year 1200; died probably in 1281. She was the ...

Agnes of Montepulciano, Saint

Born in the neighbourhood of Montepulciano in Tuscany about 1268; died there 1317. At the age ...

Agnes of Prague, Blessed

(Also called Agnes of Prague). Born at Prague in the year 1200; died probably in 1281. She was the ...

Agnes of Rome, Saint and Martyr

Of all the virgin martyrs of Rome none was held in such high honour by the primitive church, ...

Agnesi, Maria Gaetana

Born at Milan, 16 May, 1718; died at Milan, 9 January, 1799, an Italian woman of remarkable ...

Agnetz

(Latin, agnus , lamb), the Slavonic word for the square portion of bread cut from the first ...

Agnoetae

( agnoetai ) from agnoeo , to be ignorant of) The name given to those who denied the ...

Agnosticism

A philosophical theory of the limitations of knowledge, professing doubt of or disbelief in some ...

Agnus Dei

The name Agnus Dei has been given to certain discs of wax impressed with the figure of a lamb ...

Agnus Dei (in Liturgy)

A name given to the formula recited thrice by the priest at Mass (except on Good Friday and ...

Agonistici

( Agon ="struggle"). One of the names given by the Donatists to those of their followers who ...

Agony of Christ

(From agonia , a struggle; particularly, in profane literature, the physical struggle of ...

Agony, Archconfraternity of Holy

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Agostini, Paolo

Born at Vallerano in 1593; died 1629, famous composer and pupil of the celebrated Nanini, whose ...

Agostino Novello, Blessed

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Agoult, Charles Consstance César Joseph Matthieu d'

A French prelate, born at Grenoble, 1747; died at Paris, 1824. He studied at the Seminary of ...

Agra

Archdiocese ; it is situated in British India, and lies between 25°30' and 32' N. lat., and ...

Agram

(Also ZAGRAB; Latin Zagrabia ). Archiepiscopal see of the ancient kingdom of Croatia, in ...

Agrapha

A name first used, in 1776, by J.G. Körner, for the Sayings of Jesus that have come down to ...

Agrarianism

The Latin word agrarius was applied historically to laws or their partisans, favoring the ...

Agreda, Maria de

(Or, according to her conventual title, Maria of Jesus) A discalced Franciscan nun ; born ...

Agria

(ERLAU, EGER, JAGER). An archiepiscopal see of Hungary, founded in 1009, and made an ...

Agricius, Saint

Bishop of Trier (Trèves), in the fourth century (332 or 335). A local ninth-century ...

Agricola, Alexander

A celebrated composer of the fifteenth century, and pupil of Okeghem, was, according to some, of ...

Agricola, George

(BAUER, latinized into AGRICOLA). Physician, mineralogist, historian, and controversialist, b. ...

Agricola, Rudolph

A distinguished humanist of the earlier period, and a zealous promoter of the study of the ...

Agrippa of Nettesheim, Heinrich Cornelius

Born 14 September, 1486, at Cologne ; died at Grenoble or Lyons in 1534 or 1535. One of the ...

Agrippinus

Bishop of Carthage at the close of the second and beginning of the third century. During his ...

Aguas Calientes

(Lat. AQUAE CALIDAE). A Mexican see dependent on Guadalajara; erected by Leo XIII, Decree ...

Aguirre, Joseph Saenz de

Cardinal, and learned Spanish Benedictine ; born at Logro o, in Old Castile, 24 March, 1630; ...

× Close

Ah 2

Ahicam

("My brother has risen"). A high court official under Josias and his two sons, who protected ...

Ahriman and Ormuzd

(More correctly ORMUZD AND AHRIMAN.) The modern Persian forms of Anro-Mainyus and Ahura ...

× Close

Ai 16

Aiblinger, Johann Caspar

Composer, born 23 February, 1779, at Wasserburg, Bavaria ; died at Munich, 6 May 1867. In his ...

Aichinger, Gregor

Organist and composer of sacred music , born probably at Ratisbon in 1565; died at Augsburg, ...

Aidan of Lindisfarne, Saint

An Irish monk who had studied under St. Senan, at Iniscathay (Scattery Island). He is placed as ...

Aiguillon, Duchess of

Marie de Vignerot de Pontcourlay, Marquise of Combalet and Duchesse d'Aiguillon; niece of ...

Aikenhead, Mary

Foundress of the Irish Sisters of Charity, born in Cork, 19 January, 1787; died in Dublin, 22 ...

Ailbe, Saint

Bishop of Emly in Munster ( Ireland ); d. about 527, or 541. It is very difficult to sift out ...

Aileran, Saint

An Irish saint, generally known as "Sapiens" (the Wise), one of the most distinguished professors ...

Ailleboust, Family of d'

(1) Louis d'Ailleboust Sieur de Coulanges, third Governor of Canada, date of birth unknown; ...

Ailly, Pierre d'

(PETRUS DE ALLACO). French theologian and philosopher, bishop and cardinal, born 1350 at ...

Aimerich, Mateo

A learned philologist, born at Bordil, in Spain, 1715; died at Ferrara, 1799. He entered the ...

Aire

(Abram). Comprises the territory of the Department of Landes. It was a suffragan of Auch ...

Airoli, Giacomo Maria

( Also Ayroli). A Jesuit Orientalist and Scriptural commentator; born at Genoa, 1660; ...

Aisle

( Latin ala ; Old Fr. aile ), sometimes written Isle, Yle, and Alley; in architecture one of ...

Aistulph

(Also Aistulf, Astulph, Astulf, and Astolph). King of the Lombards; died 756. He succeeded his ...

Aix, Archdiocese of

( Aquae Sextiae ). Full title, the Archdiocese of Aix, Arles, and Embrun. Includes the ...

Aix-en-Provence, Councils of

Councils were held at Aix in 1112, 1374, 1409, 1585, 1612, 1838, and 1850. In that of 1612 the ...

× Close

Aj 1

Ajaccio, Diocese of

(ADJACENSIS). Comprises the island of Corsica. It was formerly a suffragan of the ...

× Close

Ak 3

Akathistos

(Greek akathistos ; a privative, kathizo "sit"; i.e. not sitting; standing). The title ...

Akhmin

A city of Upper Egypt, situated on the banks of the Nile. Of late years it has attained great ...

Akominatos, Michael & Nicetas

Michael (d. 1215) and Nicetas (d. 1206); also known as Choniates, from their native city, Chonia ...

× Close

Al 242

Alabama

The twenty-second State admitted into the Federal Union of America. It lies north of the Gulf of ...

Alabanda

A titular see of Caria in Asia Minor, supposed to be the present Arab-Hissar. A list of its ...

Alabaster

(Greek alabastros , -on ; Latin alabaster , -trum ; of uncertain origin). The ...

Alagoas

A South American diocese, in eastern Brazil, dependent on Bahia. By a decree of Leo XIII , ...

Alagona, Pietro

Theologian, born at Syracuse, 1549; died in Rome, 19 October, 1624. He entered the Society of ...

Alain de l'Isle

(Also called ALAIN OF LILLE, ALANUS AB INSULIS, or DE INSULIS, ALAIN VON RYSSEL etc.). Monk, ...

Alalis

(ALALIUS). A titular see of Phoenicia ( Palmyra ), whose episcopal list is known from 325 ...

Alaman, Lucas

A Mexican statesman and historian of great merit, b. at Guanajuato in Mexico, of Spanish parents, ...

Alamanni, Niccolò

A Roman antiquary of Greek origin, b. at Ancona, 12 January, 1583; d. in Rome, 1626. He was ...

Alan of Tewkesbury

A Benedictine abbot and writer, d. 1202. Alan is stated by Gervase of Canterbury, a ...

Alan of Walsingham

Died c. 1364; a celebrated architect, first heard of in 1314 as a junior monk at Ely, ...

Alanus de Rupe

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Alarcón, Pedro Antonio de

Novelist and poet, b. at Guadix, Spain, in 1833; d. at Valdemoro, near Madrid, in 1891. After ...

Alaska

I. HISTORY The first definite knowledge of Alaska was acquired in 1741 through the expedition ...

Alatri

An Italian bishopric under the immediate jurisdiction of the Holy See, comprising seven towns ...

Alb

A white linen vestment with close fitting sleeves, reaching nearly to the ground and secured ...

Alba Pompeia, Diocese of

Comprises eighty towns in the province of Cuneo and two in the province of Alexandria, in Italy. ...

Alban, Saint

First martyr of Britain, suffered c. 304. The commonly received account of the martyrdom of ...

Albanenses

Manichæan heretics who lived in Albania, probably about the eighth century, but concerning ...

Albani

A distinguished Italian family, said to be descended from Albanian refugees of the fifteenth ...

Albania

The ancient Epirus and Illyria, is the most western land occupied by the Turks in Europe. Its ...

Albano

A suburban see, comprising seven towns in the Province of Rome. Albano (derived from Alba Longa ...

Albany

Diocese comprising the entire counties of Albany, Columbia, Delaware, Fulton, Greene, ...

Albenga

Diocese comprising seventy-nine towns in the province of Port Maurice and forty-five in the ...

Albergati, Niccolo

Cardinal and Bishop of Bologna, b. at Bologna in 1357; d. at Sienna, 9 May, 1443. He entered ...

Alberic of Monte Cassino

Died 1088; cardinal since 1057. He was (perhaps) a native of Trier, and became a Benedictine. ...

Alberic of Ostia

A Benedictine monk, and Cardinal-Bishop of Ostia from 1138-47. Born in 1080, at Beauvais in ...

Albero de Montreuil

Archbishop of Trier, b. near Toul, in Lorraine, about 1080; d. at Coblenz, 18 January, 1152. ...

Alberoni, Giulio

Cardinal and statesman; b. 30 May, 1664, at Firenzuola in the duchy of Parma ; d. 26 June, ...

Albert Berdini of Sarteano, Blessed

Franciscan Friar and missionary, born at Sarteano, in Tuscany, 1385; died at Milan, 15 August, ...

Albert II, Archbishop of Magdeburg in Saxony

(Albrecht II.) Eighteenth Archbishop of Magdeburg in Saxony, date of birth unknown; d. ...

Albert of Aachen

(ALBERTUS AQUENSIS). A chronicler of the First Crusade . His "Chronicon Hierosolymitanum de ...

Albert of Brandenburg

Cardinal and Elector of the Holy Roman Empire, born 28 June, 1490; died 24 September, 1545. As ...

Albert of Castile

Historian, born about 1460; died 1522. He entered the Order of St. Dominic at an early age in ...

Albert of Saxony

(Albert of Helmstädt) Fourteenth-century philosopher ; nicknamed Albertus Parvus, ...

Albert of Stade

A chronicler of the thirteenth century. He was born before the close of the twelfth century. It is ...

Albert, Bishop of Riga

(ALBRECHT.) Bishop of Riga, Apostle of Livonia, d. 17 January, 1229. After the inhabitants of ...

Albert, Blessed (Patriarch of Jerusalem)

Patriarch of Jerusalem, one of the conspicuous ecclesiastics in the troubles between the Holy ...

Albert, Saint

Cardinal, Bishop of Liège, d. 1192 or 1193. He was a son of Godfrey III, Count of ...

Alberta and Saskatchewan

The twin provinces of the Canadian West, so called because they were formed on the same day (1 ...

Alberti, Leandro

Historian, born at Bologna in 1479; died same place, probably in 1552. In early youth he ...

Alberti, Leone Battista

Born 18 February, 1404; died April, 1472, a Florentine ecclesiastic and artist of the fifteenth ...

Albertini, Nicolò

(AUBERTINI) Medieval statesman, b. at Prato in Italy, c. ú d. at Avignon, 27 April, ...

Albertrandi, John Baptist

(Also called Jan Chrzciciel, or Christian.) A Polish Jesuit, of Italian extraction, born at ...

Albertus Magnus, Saint

Known as Albert the Great; scientist, philosopher, and theologian, born c. 1206; died at ...

Albi (Albia), Archdiocese of

Comprises the Department of the Tarn. An archiepiscopal see from 1678 up to the time of the ...

Albi, Council of

The Council of Albi was held in 1254 by St. Louis on his return from his unlucky Crusade, ...

Albi, Juan de

(Also, Alba ). A Spanish Carthusian of the Convent Val-Christ, near Segovia, date of birth ...

Albicus, Sigismund

Archbishop of Prague, a Moravian, born at Mährisch-Neustadt in 1347; died in Hungary, ...

Albigenses

(From Albi, Latin Albiga , the present capital of the Department of Tarn). A ...

Albinus

A scholarly English monk, pupil of Archbishop Theodore, and of Abbot Adrian of St. Peter's, ...

Albrechtsberger, Johann G.

Master of musical theory, and teacher of Hummel and Beethoven, b. at Klosterneuburg in Lower ...

Albright Brethren, The

(Known as the EVANGELICAL ASSOCIATION). "A body of American Christians chiefly of German ...

Alcántara, Military Order of

Alcántara, a town on the Tagus (here crossed by a bridge-- cantara , whence the name), is ...

Alcalá, University of

This university may be said to have had its inception in the thirteenth century, when Sancho IV, ...

Alcedo, Antonio de

Soldier, born at Quito ( Ecuador ), 1755, where his father was President of the Royal Audiencia ...

Alchemy

(From Arabic al , the, and Greek chemia or chemeia , which occurs first in an edict of ...

Alciati, Andrea

An Italian jurist, born at Alzano, near Milan, 8 May, 1492; died at Pavia, 12 June 1550. He ...

Alcimus

( Alkimos , "brave," probably a Græcized form of the Hebrew Eliacim ). High-priest, ...

Alcmund, Saint

Bishop of Hexham ; died 781. Though we know practically nothing of the life of St. Alcmund, ...

Alcock, John

Bishop of Rochester, Worcester, and Ely, b. at Beverley, 1430; d. at Wisbeach Castle, 1 ...

Alcoholism

The term alcoholism is understood to include all the changes that may occur in the human ...

Alcuin

( Alhwin, Alchoin ; Latin Albinus , also Flaccus ). An eminent educator, scholar, and ...

Aldegundis, Saint

Virgin and abbess (c. 639-684), variously written Adelgundis, Aldegonde, etc. She was nearly ...

Aldersbach

A former Cistercian Abbey in the valley of the Vils in Lower Bavaria. It was founded in 1127 ...

Aldfrith

A Northumbrian king, son of King Oswin; d. 14 December, 705. He succeeded his brother, Ecgfrith. ...

Aldhelm, Saint

Abbot of Malmesbury and Bishop of Sherborne, Latin poet and ecclesiastical writer (c. ...

Aldric, Saint

Bishop of Le Mans in the time of Louis le Debonnaire, born c. 800; died at Le Mans, 7 ...

Aldrovandi, Ulissi

Italian naturalist, b. at Bologna, 11 Sept., 1522; d. there 10 Nov., 1607. He was educated in ...

Alea, Leonard

A French polemical writer of the early years of the nineteenth century, b. in Paris, date ...

Alegambe, Philippe

A Jesuit historiographer, born in Brussels, 22 January, 1592; died in Rome, 6 September, ...

Alegre, Francisco Xavier

Historian, born at Vera Cruz, in Mexico, or New Spain, 12 November, 1729; died at Bologna, 16 ...

Alemany, Joseph Sadoc

First Archbishop of San Francisco, California, U.S.A. b. at Vich in Spain, 3 July, 1814; ...

Alenio, Guilio

Chinese missionary and scholar, born at Brescia, in Italy, in 1582; died at Fou-Tcheou, China, in ...

Aleppo

Armenian Rite Archdiocese in Syria. The city of Aleppo is situated in the plain that stretches ...

Ales and Terralba

Diocese made up of 42 communes in the province of Cagliari, Archbishopric of Oristano, Italy. ...

Alessandria della Paglia

Diocese in Piedmont, Italy, a suffragan of Vercelli. It was made a see in 1175 by Alexander ...

Alessi, Galeazzo

A famous Italian architect, b. 1500; d. 1572. He showed an inclination for mathematics and ...

Alessio

( Lissus, Alexiensis ). Diocese in European Turkey, since 1886 suffragan of Scutari. It is ...

Alexander (Name of Seven Men)

(1) ALEXANDER THE GREAT King of Macedon, 336-323 B.C. He is mentioned in 1 Mach., i, 1-10; vi, 2. ...

Alexander (Name of Several Early Bishops)

ALEXANDER OF ANTIOCH Thirty-eighth bishop of that see (413-421), praised by Theodoret (Hist. ...

Alexander Briant, Blessed

English Jesuit and martyr, born in Somersetshire of a yeoman family about 1556; executed at ...

Alexander I, Pope Saint

St. Irenaeus of Lyons, writing in the latter quarter of the second century, reckons him as the ...

Alexander II, Pope

Reigned 1061-1073 As Anselm of Lucca, he had been recognized for a number of years as one of ...

Alexander III, Pope

Pope from 1159-81 (Orlando Bandinelli), born of a distinguished Sienese family ; died 3 August, ...

Alexander IV, Pope

Pope from 1254-61 (Rinaldo Conti), of the house of Segni, which had already given two illustrious ...

Alexander Natalis

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Alexander of Abonoteichos

The most notorious imposter of the second century of the Christian era. His life is fully ...

Alexander of Hales

Franciscan, theologian, and philosopher, one of the greatest of the scholastics, born at Hales, ...

Alexander of Lycopolis

The writer of a short treatise, in twenty-six chapters, against the Manichæans (PG., ...

Alexander Sauli, Blessed

Apostle of Corsica, b. at Milan, 1533, of an illustrious Lombard family ; d. at Pavia, 11 ...

Alexander V

Pietro Philarghi, born c. 1339, on the island of Crete (Candia), whence his appellation, Peter of ...

Alexander VI, Pope

Rodrigo Borgia, born at Xativa, near Valencia, in Spain, 1 January, 1431; died in Rome, 18 ...

Alexander VII, Pope

Fabio Chigi, born at Sienna, 13 February, 1599; elected 7 April, 1655; died at Rome, 22 May, ...

Alexander VIII, Pope

Pietro Ottoboni, born at Venice, April, 1610; elected 5 October, 1689; died at Rome, 1 February, ...

Alexander, Saint (Bishop of Comana)

St. Alexander, known as "The charcoal burner", was Bishop of Comana, in Pontus. Whether he was ...

Alexander, Saint (Of Cappadocia and Jerusalem)

St. Alexander, who died in chains after cruel torments in the persecution of Decius, was first ...

Alexander, Saint (Patriarch of Alexandria)

Patriarch of Alexandria, date of birth uncertain; died 17 April, 326. He is, apart from his ...

Alexandre, Dom Jacques

A learned Benedictine monk of the Congregation of St. Maur, b. at Orléans, France, 24 ...

Alexandria

An important seaport of Egypt, on the left bank of the Nile. It was founded by Alexander the ...

Alexandria, Councils of

In 231 a council of bishops and priests met at Alexandria, called by Bishop Demetrius for the ...

Alexandria, The Church of

The Church of Alexandria, founded according to the constant tradition of both East and West by ...

Alexandria, The Diocese of

Suffragan of Kingston, Ontario. It comprises the counties of Glengarry and Stormont, and was ...

Alexandrian Library, The

The Great Library of Alexandria, so called to distinguish it from the smaller or "daughter" ...

Alexandrine Liturgy, The

The tradition of the Church of Egypt traces its origin to the Evangelist St. Mark, the first ...

Alexandrinus, Codex

A most valuable Greek manuscript of the Old and New Testaments, so named because it was ...

Alexian Nuns

Early in the fifteenth century religious women began to be affiliated to the Alexian Brotherhood. ...

Alexians

Or CELLITES. A religious institute or congregation, which had its origin at Mechlin, in ...

Alexis Falconieri, Saint

Born in Florence, 1200; died 17 February, 1310, at Mount Senario, near Florence. He was the son ...

Alexius, Saint

CONFESSOR. According to the most recent researches he was an Eastern saint whose veneration ...

Alfield, Venerable Thomas

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Alfieri, Count Vittorio

The greatest tragic poet of Italy ; b. at Asti (Piedmont), 17 January, 1749; d. at Florence, 8 ...

Alfieri, Pietro

A priest and at one time a Camaldolese monk, b. at Rome, June, 1801; d. there 12 June, 1863. ...

Alfonso de Zamora

A converted Spanish Rabbi, baptized 1506; died 1531. He revised the Hebrew text for Ximenes's ...

Alfonso of Burgos

Born of a noble family, in the city of that name ; died at Palencia, 8 December, 1489. He was ...

Alford, Michael

A Jesuit missionary in England during the persecution, b. in London 1587; d. at St. Omers, ...

Alfred the Great

( Also Ælfred). King of the West-Saxons, born Wantage, Berkshire, England 849; died ...

Alfrida, Saint

Virgin, and recluse, c. 795. This saint, whose name is variously written Elfthritha, ...

Alfwold, Saint

Bishop of Sherborne, in Dorsetshire; d. 1058. Alfwold, or Ælfwold, is a rather obscure ...

Alger of Liége

A learned French priest, b. at Liège, about 1055; d. at Cluny, 1132. He studied at ...

Alghero

An Italian diocese comprising twenty-two communes in the province of Sassari, and four in that ...

Algiers

(I COSIUM ) Archdiocese comprising the province of Algeria in French Africa. Its suffragans ...

Algonquins

The Indians known by this name were probably at one time the most numerous of all the North ...

Alife

A diocese made up of twelve communes in the province of Caserta, Archbishopric of Benevento, ...

Alighieri, Dante

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...

Alimentation

Support or maintenance. Aliment in a broad sense means whatever is necessary to sustain human ...

Alimony

(Latin, alimonia , nutriment, from alere , to nourish) In the common legal sense of the ...

Aliturgical Days

This term, though not recognized by any English dictionary has lately come into use as a ...

All Hallows College

An institution devoted to the preparation of priests for the missions in English-speaking ...

All Saints' Day

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

All Souls' Day

The commemoration of all the faithful departed is celebrated by the Church on 2 November, or, if ...

Allah

The name of God in Arabic. It is a compound word from the article, 'al , and ilah , ...

Allahabad

Diocese ; suffragan of the Archdiocese of Agra, India ; is included between 28° and 30° ...

Allard, Paul

Archaeologist and historian, b. at Rouen 15 September, 1841, admitted to the bar and practised ...

Allatius, Leo

(Alacci). A learned Greek of the seventeenth century, b. on the island of Chios in 1586, and ...

Allegranza, Joseph

A Milanese Dominican who won distinction as a historian, archaeologist, and antiquary, b. 16 ...

Allegri, Antonio

Born in Correggio, a small Lombard town near Mantua, 1494; died 5 March, 1534. His name in ...

Allegri, Gregorio

A member of the same family which produced the painter Correggio, born at Rome c. 1580; died ...

Alleluia

The liturgical mystic expression is found in the Book of Tobias, xiii, 22; then in the ...

Allemand, Jean

A French priest and Orientalist, born 19 November, 1799; died 9 August, 1833. After his ...

Allen, Edward Patrick

Fifth Bishop of Mobile, Alabama, U.S. ; born at Lowell, Massachusetts, 17 March, 1853. He made ...

Allen, Frances

The first woman of New England birth to become a nun, born 13 November, 1784, at Sunderland, ...

Allen, George

Educator, born at Milton, Vermont, 17 December, 1808; died in Worcester, Massachusetts, 28 May, ...

Allen, John

(1476-1534) Archbishop of Dublin, canonist, and Chancellor of Ireland. He was educated at ...

Allen, John

Priest and martyr. He was executed at Tyburn in the beginning of the year 1538, because he ...

Allen, William

Cardinal ; b. England, 1522; d. Rome, 16 Oct., 1594. He was the third son of John Allen of ...

Allerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Alliance, Holy

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Allies, Thomas William

An English writer b. 12 February, 1813; d. 17 June, 1903. He was one in whom the poetical vein ...

Allioli, Joseph Franz

Born at Sulzbach, 10 August, 1793; died at Augsburg, 22 May, 1873. He studied theology at ...

Allison, William

One of the English priests who were victims of the plots of 1679-80, and died a prisoner in ...

Allocution

Allocution is a solemn form of address or speech from the throne employed by the Pope on ...

Allori

(1) Angiolo di Cosimo Called I L B RONZINO , an exceptionally able painter and poet, b. at ...

Allot, William

A student of the University of Cambridge ; retired to Louvain on the accession of Elizabeth ...

Allouez, Claude

One of the most famous of the early Jesuit missionaries and explorers of what is now the western ...

Alma

A Hebrew signifying a "young woman ", unmarried as well as married, and thus distinct from ...

Alma Redemptoris Mater

(Kindly Mother of the Redeemer). The opening words of one of the four Antiphons sung at ...

Almagro, Diego de

D IEGO, THE E LDER Date and place of birth not satisfactorily established as yet, generally ...

Almedha, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Almeida, John

A Jesuit missionary, born in London, of Catholic parents, 1571; died at Rio de Janeiro, 24 ...

Almeria

A suffragan see of the Archdiocese of Granada in Spain. It is said to have been founded by ...

Almici, Camillo

A priest of the Congregation of the Oratory, born 2 November, 1714; died 30 December, 1779. He ...

Almond, John

Cistercian, Confessor of the Faith; died in Hull Castle, 18 April, 1585. His name has been ...

Almond, John, Venerable

English priest and martyr, born about 1577; died at Tyburn, 5 December, 1612. He passed his ...

Almond, Oliver

Priest and writer, born in the diocese of Oxford. He is believed by Foley to have been the ...

Alms and Almsgiving

(Greek eleemosyne , "pity," "mercy"). Any material favour done to assist the needy, and ...

Alnoth, Saint

Hermit and martyr ; died c. 700. We know very little of St. Alnoth. Neither does he appear to ...

Alogi

( a privative and logos , "word"; sc. "Deniers of the Word"). St. Irenæus (Adv. ...

Aloysius Gonzaga, Saint

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...

Alpha and Omega

In Jewish Theology When God passed before the face of Moses on Sinai the great Law-giver of ...

Alpha and Omega (in Scripture)

Alpha and Omega are the first and the last letters, respectively, of the Greek alphabet. They ...

Alphabet, Christian Use of the

The Hebrew, Greek and Latin alphabets have been variously made use of in Christian liturgy. ...

Alphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Alphonsus Liguori, Saint

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Alphonsus Rodriguez, Saint

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...

Alpini, Prospero

Physician and botanist, born at Marostica, in the Republic of Venice, 23 November, 1553; died at ...

Alsace-Lorraine

The German Imperial Territory so known, and divided for State purposes into three civil districts. ...

Altamirano, Diego Francisco

Jesuit, b. at Madrid, 26 October, 1625; d. Lima, 22 December, 1715. He wrote "Historia de la ...

Altamura and Acquaviva

An exempt archipresbyterate in the province of Bari, in southern Italy. Altamura was ...

Altar (in Liturgy)

In the New Law the altar is the table on which the Eucharistic Sacrifice is offered. Mass may ...

Altar Bell

A small bell placed on the credence or in some other convenient place on the epistle side ...

Altar Breadboxes

These are made of wood, tin, britannia, silver, or other metal. In order that the breads may not ...

Altar Breads

Bread is one of the two elements absolutely necessary for the sacrifice of the Eucharist. It ...

Altar Candles

For mystical reasons the Church prescribes that the candles used at Mass and at other ...

Altar Candlesticks

An altar-candlestick consists of five parts: the foot, the stem, the knob about the middle of the ...

Altar Canopy

The "Caeremoniale Episcoporum" (I, xii, 13), treating of the ornaments of the altar, says that ...

Altar Cards

To assist the memory of the celebrant at Mass in those prayers which he should know by heart, ...

Altar Carpets

The sanctuary and altar-steps of the high altar are ordinarily to be covered with carpets. If ...

Altar Cavity

This is a small square or oblong chamber in the body of the altar, in which are placed, according ...

Altar Cloths

The use of altar-cloths goes back to the early centuries of the Church. St. Optatus of Mileve ...

Altar Crucifix

The crucifix is the principal ornament of the altar. It is placed on the altar to recall to the ...

Altar Curtain

Formerly, in most basilicas, cathedrals, and large churches a large structure in the form of a ...

Altar Frontal

The frontal ( antipendium, pallium altaris ) is an appendage which covers the entire front of ...

Altar Horns

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Altar Lanterns

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Altar Ledge

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Altar Linens

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Altar of Our Lady

From the beginning of Christianity special veneration was paid to the Mother of God, which in ...

Altar of Repose

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...

Altar Protector

A cover made of cloth, baize or velvet which is placed on the table of the altar, during the ...

Altar Rail

The railing which guards the sanctuary and separates the latter from the body of the church. It ...

Altar Screen

The Caerem. Episc (I, xii, n. 13) says that if the High Altar is attached to the wall (or is not ...

Altar Side

That part of the altar which faced the congregation, in contradistinction to the side at which ...

Altar Steps

In the beginning altars were not erected on steps. Those in the catacombs were constructed on the ...

Altar Stole

An ornament, having the shape of the ends of a stole, which in the Middle Ages was attached to ...

Altar Stone

A solid piece of natural stone, consecrated by a bishop, large enough to hold the Sacred Host ...

Altar Tomb

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Altar Vase

Vase to hold flowers for the decoration of the altar. The Cæremoniale Episcoporum (I, xii, ...

Altar Vessels

The chalice is the cup in which the wine and water of the Eucharistic Sacrifice is contained. ...

Altar Wine

Wine is one of the two elements absolutely necessary for the sacrifice of the Eucharist. For valid ...

Altar, Double

An altar having a double front constructed in such a manner that Mass may be celebrated on ...

Altar, High

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

Altar, History of the Christian

The Christian altar consists of an elevated surface, tabular in form, on which the Sacrifice of ...

Altar, Portable

A portable altar consists of a solid piece of natural stone which must be sufficiently hard to ...

Altar, Privileged

An altar is said to be privileged when, in addition to the ordinary fruits of the Eucharistic ...

Altar, Stripping of an

On Holy Thursday the celebrant, having removed the ciborium from the high altar, goes to the ...

Altarage

From the low Latin altaragium , which signified the revenue reserved for the chaplain ...

Altarpiece

A picture of some sacred subject painted on the wall or suspended in a frame behind the altar, ...

Altars (in Scripture)

The English word altar , if the commonly accepted etymology be adopted -- alta ara -- does ...

Altars (in the Greek Churches)

The word altar (sometimes spelled oltar ) is used in the Old Slavonic and Russian ...

Altmann, Blessed

The friend of Gregory VII and Anselm, conspicuous in the contest of the Guelphs and ...

Alto, Saint

Recluse and missionary in Bavaria, c. 750. Alto has been variously described as an Anglo-Saxon ...

Alton

The Diocese of Alton includes that part of Illinois lying south of the northern limits of the ...

Altoona

A suffragan see of the province of Philadelphia. The city of Altoona is situated on the eastern ...

Altruism

A term formed by Auguste Comte in 1851, on the Italian adjective altrui , and employed by him to ...

Alumbrados

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Alumnus

(From Latin alo , "to nurse", or "feed"). Alumnus signifies in ecclesiastical usage, a ...

Alunno, Niccolò

(Real name Niccolò di Liberatore) Notable Umbrian painter in distemper, born c. 1430, ...

Alva y Astorga, Pedro d'

A Friar Minor of the Strict Observance, and a voluminous writer on theological subjects, ...

Alva, The Duke of

(FERNANDO ALVAREZ DE TOLEDO) Born 1508, of one of the most distinguished Castilian families, ...

Alvarado, Alonzo de

A Knight of Santiago, b. at Secadura de Trasmura, near Burgos, date unknown; d. 1559. He came to ...

Alvarado, Fray Francisco de

A native of Mexico, where he entered the Dominican order 25 July, 1574. He was vicar of ...

Alvarado, Pedro de

Of the companions of Cortez, and among the superior officers of his army, Pedro de Alvarado ...

Alvarez de Paz

A famous mystic of the Society of Jesus , born at Toledo in 1560; died at Potosi, 17 January, ...

Alvarez, Balthazar

A Spanish mystic, who was the spiritual director of St. Teresa, b. At Cervera, in Spain, in ...

Alvarez, Diego

Spanish theologian, b. At Medina de Rio-Seco, Old Castile, about 1550; d. At Trani, Kingdom of ...

Alvarez, Manoel

Educator, b. on the island of Madeira, 1526; d. at Evora, 30 December 1582. In 1546 he entered ...

Alvarus Pelagius

(ALVARO PELAYO.) Celebrated writer, b. in Spain about 1280; d. at Seville, 25 Jan., 1352. ...

Alypius, Saint

The bosom friend of St. Augustine, though younger than he, was, after studying under Augustine at ...

Alzate, José Antonio

Born at Ozumba, Mexico, in 1738; died in 1799. Alzate, who was a priest, was one of the most ...

Alzog, Johann Baptist

A Catholic church historian, born 29 June, 1808, at Ohlau in Silesia ; died 1 March, 1878, at ...

× Close

Am 83

Ama

( Or Amma.) A Semitic term meaning mother, adopted by the Copts and the Greeks as a title of ...

Amadeo, Giovanni Antonio

( Also spelled Omodeo). An Italian architect and sculptor, born near Pavia in 1447; died ...

Amadia and Akra

This double title designates two Catholic dioceses of the Chaldean Rite in Kurdistan, Turkey in ...

Amalarius of Metz

A liturgical writer, b. at Metz, in the last quarter of the eighth century; d. about 850. He was ...

Amalberga, Saint

St. Amalberga, otherwise Amelia, was related in some way to Pepin of Landen. Whether she was ...

Amalberga, Saint

A virgin, very much revered in Belgium, who is said to have been sought in marriage by Charles, ...

Amalec

(A MALECITES in Douay Version ; or A MALEK, A MALEKITES ). A people remembered chiefly ...

Amalfi

The Archdiocese of Amalfi, directly dependent on the Holy See, has its seat at Amalfi, not far ...

Amalricians

( Latin, Almarici, Amauriani ). An heretical sect founded towards the end of the twelfth ...

Amalricus Augerii

A church-historian of the fourteenth century, and member of the Augustinian Order. He was a ...

Amandus, Saint

One of the great apostles of Flanders ; born near Nantes, in France, about the end of the ...

Amasia

(AMASEA.) A titular see and metropolis of Pontus in Asia Minor on the river Iris, now ...

Amastris

(Now AMASSERAH or SAMASTRO.) A titular see of Paphlagonia in Asia Minor, on a peninsula ...

Amat, Thaddeus

Second Bishop of Monterey and Los Angeles, California, U.S., b. 31 December, 1810, at ...

Amathus

Name of two titular sees, one in Syria, suffragan of Apameia, with an episcopal list known from ...

Amazones, Diocese of

(Or MANÃOS.) A South American diocese, dependent on San Salvador of Bahia. Amazonas, the ...

Ambarach, Peter

(Also called BENEDICTUS and BENEDETTI, these names being the equivalents of the Arabic ambarak ...

Ambition

The undue craving for honour. Anciently in Rome the candidates for office were accustomed to ...

Ambo

(Pl. Ambos, or Ambones.) A word of Greek origin, supposed to signify a mountain or elevation; ...

Ambo (in the Russian and Greek Church)

Its use has now practically disappeared in the Roman Rite and the only reminder of it in modern ...

Amboise, George d'

French cardinal, archbishop, and statesman, b. at Chaumont-sur-Loire in 1460; d. at Lyons, 25 ...

Ambronay, Our Lady of

A sanctuary of the Blessed Virgin at Ambronay, France, regarded as one of the two candles of ...

Ambros, August Wilhelm

Historian of music and art critic, one of the greatest in modern times, b. at Mauth, near Prague, ...

Ambrose of Camaldoli, Saint

An Italian theologian and writer, b. at Portico, near Florence, 16 September, 1386; d. 21 ...

Ambrose of Sienna, Blessed

Born at Sienna, 16 April, 1220, of the noble family of Sansedoni; d. at Sienna, in 1286. When ...

Ambrose, Saint

Bishop of Milan from 374 to 397; born probably 340, at Trier, Arles, or Lyons ; died 4 ...

Ambrosian Basilica

This basilica was erected at Milan by its great fourth-century bishop, St. Ambrose, and was ...

Ambrosian Chant

The question as to what constitutes Ambrosian chant in the sense of chant composed by St. ...

Ambrosian Hymnography

The names of St. Hilary of Poitiers (died 367), who is mentioned by St. Isidore of Seville as ...

Ambrosian Library

The Ambrosian Library is one of the famous libraries of the world, founded between 1603 and 1609 ...

Ambrosian Liturgy and Rite

The liturgy and Rite of the Church of Milan, which derives its name from St. Ambrose, Bishop of ...

Ambrosians

St. Ambrose cannot be counted among the founders of religious orders, although, like the great ...

Ambrosiaster

The name given to the author of a commentary on all the Epistles of St. Paul , with the ...

Ambulatory

A cloister, gallery, or alley; a sheltered place, straight or circular, for exercise in walking; ...

Amelia

The Diocese of Amelia comprises seven towns in the province of Perugia, Italy, and is under the ...

Amelote, Denis

Born at Saintes, 1609; died in Paris, 7 October, 1678. He was ordained in 1631, was a Doctor of ...

Amen

The word Amen is one of a small number of Hebrew words which have been imported unchanged into ...

Amende Honorable

An obsolete form of honorary satisfaction, customary in the Church in France as late as the ...

Amerbach, Veit

Born at Wembdinden in 1503; died at Ingolstadt, 13 Sept., 1557, humanist, convert from ...

America

America, also called the Western Continent or the New World, consists of three main divisions: ...

America, Pre-Columbian Discovery of

Of all the alleged discoveries of America before the time of Columbus, only the bold voyages of ...

American College at Louvain, The

An institution for the education of priests. Its official title is "The American College of the ...

American College in Rome, The

The American College in Rome, or to give the legal title, "The American College of the Roman ...

American College in Rome, The South

(Legal title, COLLEGIO PIO-LATINO-AMERICANO PONTIFICIO). The Rev. Ignatius Victor Eyzaguirre, ...

American Protective Association, The

Usually known as "the A.P.A.," a secret proscriptive society in the United States which became ...

Amerigo Vespucci

A famous Italian navigator, born at Florence, 9 March, 1451; died at Seville, 22 February, 1512. ...

Amherst, Francis Kerril, D.D.

Bishop of Northampton ; b. at London, 21 March, 1819; d. 21 August 1883. He was the eldest son ...

Amias, Ven. John

An English Martyr ; b. at Wakefield; d. at York, 16 March, 1589. He exercised the trade of a ...

Amiatinus, Codex

The most celebrated manuscript of the Latin Vulgate Bible, remarkable as the best witness to ...

Amice

A short linen cloth, square or oblong in shape and, like the other sacerdotal vestments, needing ...

Amico, Antonio

Canon of Palermo, and ecclesiastical historian of Syracuse and Messina, (d. 1641). He wrote ...

Amico, Francesco

One of the greatest theologians of his time, b. at Cosenza, in Naples, 2 April, 1578. He entered ...

Amida

(DIARBEKIR.) An Armenian Rite diocese located in Mesopotamia, Asiatic Turkey.- The ...

Amiens, Diocese of

(AMBIANUM). Comprises the department of Somme. It was a suffragan of the archdiocese of ...

Amiot, Joseph Maria

A missionary to China, born at Toulon, 8 February, 1718; died at Pekin, 8 or 9 October, 1793. He ...

Amisus

A titular see of Pontus in Asia Minor . It was a rich commercial centre under the kings of ...

Ammen, Daniel

American naval officer and author, b. in Brown County, Ohio, 15 May, 1820; d. in Washington, D.C., ...

Ammon

(Egyptian Amun or Amen , "the hidden one". Hebrew Amon , Greek Ammon ). The ...

Ammon, Saint

Sometimes called AMUN or AMUS, born about 350; an Egyptian who, forced into marriage when ...

Ammonian Sections

Divisions of the four Gospels indicated in the margin of nearly all Greek and Latin manuscripts ...

Ammonites

ORIGIN AND RACE The Ammonites were a race very closely allied to the Hebrews. One use of their ...

Amorbach

Former Benedictine abbey in Lower Franconia (Bavaria), about twenty-five miles south of ...

Amorios

(Also A MORIUM ), a titular see of Phrygia in Asia Minor, now known as Hergen Kaleh. It was a ...

Amorrhites

A name of doubtful origin and meaning, used to designate an ancient people often mentioned in ...

Amort, Eusebius

Philosopher and theologian, b. at Bibermuehle in Bavaria, 15 November, 1692; d. at Polling, 5 ...

Amos

I. NAME The third among the Minor Prophets of the Old Testament is called, in the Hebrew ...

Amovibility

A term applied to the condition of certain ecclesiastics in regard to their benefices or ...

Amoy

Located in China, created in 1883, and entrusted to the care of the Dominicans. It includes the ...

Ampè, André-Marie

Physicist and mathematician, b. 22 January, 1775, at Lyons, France ; d. at Marseilles, 10 ...

Amphilochius of Iconium

A Christian bishop of the fourth century, son of a Cappadocian family of distinction, b. ...

Amphilochius of Sida

(Or Side , located in Pamphylia.) A bishop of the first half of the fifth century, member ...

Amphoræ

Vessels generally made of clay, and furnished with ears or handles. Amphoræ were used for ...

Ampleforth, The Abbey of

Ampleforth, located in the county of Yorkshire, England, belongs to the English Congregation of ...

Ampullæ

Among the smaller objects discovered in the catacombs are a number of fragments of vessels ...

Ampurias

(or CASTELSARDO and TEMPIO) An Italian diocese in Sardinia, suffragan of Sassari. The Right ...

Amra

The name of certain ancient Irish elegies or panegyrics on native saints. The most famous of ...

Amrah

Central Syria has preserved for us an unequalled series of Christian monuments. From an early ...

Amraphel

King of Sennaar (Shinar), or Babylonia, one of the four Mesopotamian kings—the other three ...

Amsterdam

Amsterdam, the capital, and second residential city of the Kingdom of the Netherlands, lies, in ...

Amulet

See also USE AND ABUSE OF AMULETS (Greek, phylakterion Latin, amuleta ). An object ...

Amulets, Use and Abuse of

The origin of the word amulet does not seem to have been definitely established. ( See ...

Amyclae

A titular see of Peloponnesus in Greece, in the ecclesiastical province of Hellas, a suffragan ...

Amyot, Jacques

Bishop of Auxerre, Grand Almoner of France, and man of letters, b. 30 October, 1513; d. 6 ...

× Close

An 213

Anæsthesia

(From Greek a , privative, and aisthesis , feeling). A term in medicine, and the allied ...

Anabaptists

(Greek ana , again, and baptizo , baptize ; rebaptizers). A violent and extremely ...

Anacletus II

The title which was taken by Cardinal Pietro Pierleone at the contested papal election of the ...

Anacletus, Pope Saint

The second successor of St. Peter . Whether he was the same as Cletus, who is also called ...

Anagni

The Diocese of Anagni An Italian diocese in the province of Rome under the immediate ...

Analogy

A philosophical term used to designate, first, a property of things; secondly, a process of ...

Analysis

Analysis ( ana ="up" or "back", and lyein , "to loose") means a separation; it is the taking ...

Anaphora

(Greek, ànaphorá, offering, sacrifice). A liturgical term in the Greek Rite. ...

Anarchy

( a privative, and arche , rule) Anarchy means an absence of law. Sociologically it is ...

Anastasia, Saint

This martyr enjoys the distinction, unique in the Roman liturgy, of having a special ...

Anastasiopolis

Name of four ancient episcopal sees located respectively in Galatia (suffragan of Ancyra ), in ...

Anastasius Bibliothecarius

Librarian of the Roman Church, b. about 810; d. 879. He was a nephew of Bishop Arsenius of ...

Anastasius I, Pope Saint

A pontiff who is remembered chiefly for his condemnation of Origenism. A Roman by birth, he ...

Anastasius II, Pope

A native of Rome, elected 24 Nov., 496; d. 16 Nov., 498. His congratulatory letter to Clovis, on ...

Anastasius III, Pope

The one hundred and twenty-third occupant of the Holy See, elected September, 911; d. November, ...

Anastasius IV, Pope

Crowned 12 July, 1153; d. in Rome, 3 December of the following year. It was during his ...

Anastasius Sinaita, Saint

A Greek ecclesiastical writer, b. at Alexandria in the first half of the seventh century; d. ...

Anastasius, Saint

Bishop of Antioch, A.D. 559, distinguished for his learning and austerity of life; excited the ...

Anastasius, Saint

St. Anastasius, once a magician, became a convert of the Holy Cross and was martyred in 628. He ...

Anathema

(Greek anathema -- literally, placed on high, suspended, set aside). A term formerly ...

Anathoth

Possibly plural of Anath , a feminine Chaldean deity, worshiped in Chanaan [Enc. Bib. s.v. ...

Anatolia, Saint

St. Anatolia, Virgin and Martyr in the time of Decius, was put to death in the city of Thyrum, or ...

Anatolia, Saint

St. Anatolia, Virgin and Martyr in the time of Decius, was put to death in the city of Thyrum, or ...

Anatolius, Saint

Bishop of Laodicea in Syria, one of the foremost scholars of his day in the physical sciences ...

Anatolius, Saint

Patriarch of Constantinople in the time of Theodosius the Younger. The heretic Dioscurus had ...

Anatomy

(Greek, anatome ). Literally, cutting up, or dissection; now used to signify the science of ...

Anazarbus

A titular metropolitan see of Cilicia (Lesser Armenia), suffragan of Antioch, known also to the ...

Anchieta, Joseph

A famous Jesuit missionary, commonly known as the Apostle of Brazil, born on the Island of ...

Anchor (as Symbol), The

The anchor, because of the great importance in navigation, was regarded in ancient times as a ...

Anchorites

( `anachoréo, I withdraw), also hermits ( èremîtai, desert -dwellers, ...

Ancient of Days

A name given to God by the Prophet Daniel (7:9, 7:13, 7:22), in which he contrasts His eternal ...

Ancilla Dei

In early Christian inscriptions the title ancilla Dei is often given to a deceased woman. ...

Ancona and Umana

An Italian diocese in the Archdiocese of Ancona, comprising ten towns in the province of Ancona. ...

Ancona, Ciriaco d'

An Italian antiquary whose family name was Pizzicolli, born at Ancona about 1391; died about ...

Ancren Riwle

Or R EGULA I NCLUSARUM. The name given to a thirteenth-century code of rules for the life of ...

Ancyra

The modern A NGORA , a titular see of Galatia in Asia Minor, suffragan of Laodicea. It was ...

Ancyra, Councils of

Three councils were held in the former capital of Galatia (now Angora) in Asia Minor, during the ...

Andalusia

This appellative is derived from the Al-Andulus , the name given by the Arabs to the portion ...

Andechs

A Benedictine monastery and famous place of pilgrimage on a hill about two miles east of the ...

Anderdon, William Henry

English Jesuit and writer, born in London, 26 December, 1816; died 28 July, 1890. After three ...

Anderledy, Anthony Maria

General of the Society of Jesus, b. in Berisal, Canton Valais, Switzerland, 3 June, 1819; d. at ...

Anderson, Henry James

Scientist and educator, b. in New York City, 6 February, 1799; d. at Lahore, India, 19 October, ...

Anderson, Lionel Albert

An English Dominican, b. about 1620; d. 21 October, 1710. The son of a Lincolnshire gentleman, he ...

Anderson, Patrick

A Scottish Jesuit, b. at Elgin in Morayshire in 1575; died in London, 24 September, 1624. he ...

Anderton, James

An English Catholic, b. 1557; d. 1618. He belonged to the well-known Catholic family of Lostock ...

Anderton, Roger

A Catholic layman, son of Christopher Anderton of Lostock, brother of James and uncle of Lawrence ...

Anderton, Thomas

An English Benedictine, b. in Lancashire in 1611; d. 9 October, 1671. He as the sixth son of ...

Anderton, Venerable Robert

English priest and martyr, b. in the Isle of Wight about 1560; d. 25 April, 1586. He ...

Andlaw, Heinrich Bernhard, Freiherr von

A famous Catholic statesman of the nineteenth century, b. 20 August, 1803, at Freiburg im ...

Andlaw, Venerable William

Martyred at York 4 July, 1597. He was born at Etton in Yorkshire of a well-known gentle family. ...

André, Bernard

(Andreas.) Native of Toulouse, Austin friar, poet laureate of England and chronographer of ...

André, Yves Marie

Mathematician, b. 22 May, 1675, at Chateaulin, in Lower Brittany; d. at Caen, 25 February, 1764. ...

Andrés, Juan

Littérateur and historian, b. at Planes, Valencia, Spain, in 1740; d. in Rome in 1817. ...

Andrada de Payva, Diego

A celebrated Portuguese theologian of the sixteenth century, b. at Coimbra 26 July 1528; d. 1 ...

Andrada, Alonso

Biographer and ascetic writer, b. at Toledo, Spain, 1590; d. at Madrid, 20 June, 1672. Before ...

Andrada, Antonio de

The pioneer missionary and explorer of Thibet in the seventeenth century, b. at Oleiros, ...

Andrea Dotti, Blessed

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...

Andrea Pisano

Or ANDREA DA PISA (the name by which Andrea da Pontadera is known). An Italian sculptor and ...

Andrea, Giovanni d'

Canonist, b. at Mugello, near Florence, about 1275; d. 1348. He was educated by his father and at ...

Andreas of Caesarea

Bishop of that see in Cappadocia, assigned by Krumbacher to the first half of the sixth ...

Andreas of Ratisbon

(Or REGENSBURG.) Historian of the later fourteenth and earlier fifteenth century. All that is ...

Andreas, Saint

(Sometimes called Andreas in English biography), theologian, homilist, hymnographer, b. at ...

Andreis, Felix de

First superior of the Congregation of the Mission ( Lazarists ) in the United States and ...

Andres, Juan

A Spanish canonist, born at Xativa, or San Felipe, in Valencia. Of Moorish extraction, he ...

Andrew Avellino, Saint

Born 1521 at Castronuovo, a small town in Sicily ; died 10 November, 1608. His baptismal name ...

Andrew Bobola, Saint

Martyr, born of an old and illustrious Polish family, in the Palatinate of Sandomir, 1590; ...

Andrew Corsini, Saint

Of the illustrious Corsini family ; born in Florence, in 1302; died 1373. Wild and dissolute in ...

Andrew of Crete, Saint

(Sometimes called Andreas in English biography), theologian, homilist, hymnographer, b. at ...

Andrew of Lonjumeau

Dominican missionary and papal ambassador, born in the diocese of Paris ; died c. 1253. He ...

Andrew of Rhodes

(Sometimes, of COLOSSUS) Theologian, d. 1440. He was Greek by birth, and born of schismatic ...

Andrew the Scot, Saint

Archdeacon of Fiesole, born probably at the beginning of the ninth century; died about 877. St. ...

Andrew, Saint (Apostle and Martyr)

The name "Andrew" (Gr., andreia , manhood, or valour), like other Greek names, appears to have ...

Andrew, Saint (Martyr of Lampsacus)

A martyr of the Faith in Lampsacus, a city of Mysia, in the persecution of Decius. He and two ...

Andrews, William Eusebius

Editor and author, born at Norwich, England, 6 December, 1773; died London, 7 April, 1837. His ...

Andria, Diocese

Comprises three towns in the Province of Bari and one in the Province of Potenza, Archdiocese of ...

Andronicus, Probus, and Tarachus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Anemurium

Now ESTENMURE, a titular see of Cilicia, situated in antiquity on a high bluff knob that marks ...

Anerio, Felice

An eminent Roman composer, b. c. 1560; d. c. 1630. From 1575 he was for four years a boy-soprano ...

Anerio, Giovanni Francesco

Born in Rome c. 1567; died c. 1620. He spent four years as a chorister at St. Peter's, under ...

Anfossi, Filippo

An Italian Dominican, b. at Taggia, in the province of Genoa ; d. in Rome, 14 May, 1825. Pius ...

Ange de Saint Joseph

French missionary friar of the Order of Discalced Carmelites, b. at Toulouse, 1636; d. at ...

Ange de Sainte Rosalie

French genealogist and friar of the house of the Petits-Pères of the Discalced ...

Angel

(Latin angelus ; Greek aggelos ; from the Hebrew for "one going" or "one sent"; messenger). ...

Angel, Guardian

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...

Angela Merici, Saint

Foundress of the Ursulines, born 21 March, 1474, at Desenzano, a small town on the southwestern ...

Angela of Foligno, Blessed

Umbrian penitent and mystical writer. She was born at Foligno in Umbria, in 1248, of a rich ...

Angeli, Francesco degli

( Also Angelis). Missionary to Ethiopia, born at Sorrento, Italy, 1567; died at Colela in ...

Angeli, Girolamo degli

An eminent pioneer missionary of Japan ; born at Castro-Giovanni, Sicily, 1567; died 4 December, ...

Angelicals, The

A congregation of women founded at Milan about 1530 by Countess Luigia Torelli of Guastalla ...

Angelico, Fra

A famous painter of the Florentine school, born near Castello di Vicchio in the province of ...

Angelo Carletti di Chivasso, Blessed

Moral theologian of the order of Friars Minor ; born at Chivasso in Piedmont, in 1411; and died ...

Angelo Clareno da Cingoli

One of the leaders of the so-called Spiritual Franciscans, b. at Fossombrone about 1247; d. at ...

Angels of the Churches

St. John in the Apocalypse is shown seven candlesticks and in their midst, the Son of Man ...

Angels, Early Christian Representations of

Angels were seldom represented in Christian art before Constantine. The oldest fresco in which ...

Angelus

PRESENT USAGE The Angelus is a short practice of devotion in honour of the Incarnation ...

Angelus Bell

The triple Hail Mary recited in the evening, which is the origin of our modern Angelus, was ...

Angelus, Silesius

(Johannes Scheffer) Convert, poet, controversialist, the son of a Lutheran Polish Nobleman, ...

Anger

The desire of vengeance. Its ethical rating depends upon the quality of the vengeance and the ...

Angers

(Andegavum) Comprises the territory embraced in the department of Maine and Loire. It was a ...

Angers, University of

The University of Angers is, probably, a development of the cathedral school of that city. Early ...

Anges, Notre Dame de

(OUR LADY OF THE ANGELS) A miraculous shrine near Lur, France, containing a crypt (Sainte ...

Angilbert, Saint

Abbot of Saint-Riquier, died 18 February, 814. Angilbert seems to have been brought up at the ...

Angiolini, Francesco

A noted scholar, b. at Piacenza, Italy, 1750; d. at Polotsk, 21 February, 1788. He entered the ...

Anglesea, The Priory of

The Priory of Anglesea, Cambridgeshire, England, was founded in honour of the Blessed Virgin ...

Anglican Orders

In the creed of the Catholic Church, Holy Order is one of the Seven Sacraments instituted by ...

Anglicanism

A term used to denote the religious belief and position of members of the established Church ...

Anglin, Timothy Warren

Canadian journalist and member of Parliament, born in the town of Cloankilty, County Cork, ...

Anglo-Saxon Church, The

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

Anglona-Tursi

An Italian diocese comprising twenty-seven towns and three villages in the province of Potenza ...

Angola and Congo

Also known as SANTA CRUD DE REINO DE ANGOLA, and as SAO PAOLO DE LOANDA, diocese of Portuguese ...

Angora

Armenian rite diocese in Asia Minor (Asiatic Turkey). The Europeans now call Angora, and ...

Angoulême

(ENGOLIEIMA). Diocese ; comprises the Department of the Charente in France, and has always ...

Angra

The episcopal see of the Azores, suffragan of Lisbon, known as Angra do Heroismo, created in ...

Angulo, Pedro

Native of Burgos in Spain, came to America in 1524 as a soldier, but joined the Dominican ...

Anhalt

Vicariate Apostolic comprising the territory of the German Duchy of Anhalt, with an area of 860 ...

Anicetus, Pope Saint

The Roman Pontiff who succeeded Pius towards the year 157, and reigned till about 168. ...

Anima Christi

This well-known prayer dates its origin from the first half of the fourteenth century and was ...

Anima, College and Church of the, in Rome

S. Maria dell' Anima, the German national church and hospice in Rome, received its name, ...

Animals in Christian Art

In Christian art animal forms have always occupied a place of far greater importance than was ...

Animals in the Bible

The Bible makes no pretensions to science ; we must not therefore expect to meet in its pages ...

Animals, Cruelty to

Pagan antiquity The first ethical writers of pagan antiquity to advocate the duty of kindness ...

Animism

( Latin, Anima, Soul) Animism is the doctrine or theory of the soul. In current language ...

Animuccia, Giovanni

An Italian composer, born at Florence about 1500; died 1571. He was a pupil of Claude Goudimel. ...

Anise

Anise ( Matthew 23:23 ) has been, since Wyclif, the rendering of anethon in the English ...

Anna

(Septuagint Anna ; some versions have Hannah which is nearer to the original Hebrew. The ...

Anna Comnena

Byzantine historian, eldest daughter of Alexius Comnenus, Emperor of Constantinople (1081-1118). ...

Annals, Ecclesiastical

The historical literature of the Middle Ages may be classed under three general heads: ...

Annas

(According to Blass and Wescott-Hort, Annas ; Josephus, Ananos ). Name (cf. Hebrew ...

Annat, François

French Jesuit, theologian, writer, and one of the foremost opponents of Jansenism, b. 5 ...

Annates

The first fruits, or first year's revenue of an ecclesiastical benefice paid to the Papal ...

Anne d'Auray, Sainte

A little village three miles from the town of Auray (6,500 inhabitants), in the Diocese of ...

Anne de Beaupré, Sainte

Devotion to Saint Anne , in Canada, goes back to the beginning of New France, and was brought ...

Anne de Xainctonge, Venerable

Foundress of the Society of the Sisters of St. Ursula of the Blessed Virgin , born at Dijon, 21 ...

Anne Line, Saint

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Anne, Saint

Anne (Hebrew, Hannah , grace; also spelled Ann, Anne, Anna ) is the traditional name of the ...

Anne-Marie Javouhey, Venerable

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

Annecy

(A NNECIENSIS ) Diocese comprising the Department of Haute-Savoie in France, with the ...

Annegarn, Joseph

Catholic theologian and popular writer, b. 13 October, 1794, at Ostbevern in Westphalia ; d. 8 ...

Annibaldi, Annibale d'

Theologian, b. of a Roman senatorial family early in the thirteenth century; d. at Rome, 1 ...

Annibale, Giuseppe d'

Cardinal, theologian, b. at Borbona in the Diocese of Rieti, 22 September, 1815; d. at the same ...

Annius of Viterbo

(Giovanni Nanni). Archeologist and historian, born at Viterbo about 1432; died 13 November, ...

Anno, Saint

(Or HANNO). Archbishop of Cologne in 1055. When very young he entered the ecclesiastical ...

Annunciation of the Blessed Virgin Mary, The Fact of the

The fact of the Annunciation of the Blessed Virgin Mary is related in Luke 1:26-38 . The ...

Annunciation of the Blessed Virgin Mary, The Feast of the

The Feast of the Annunciation of the Blessed Virgin Mary (25 March), also called in old ...

Annunciation, The Orders of the

I. ANNUNCIADES A penitential order founded by St. Jeanne de Valois (b. 1464; d. 4 February, ...

Anointing of the Sick

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Anquetil, Louis-Pierre

A French historian, b. in Paris, 21 Feb., 1723; d. 6 Sept., 1806. He entered the Congregation of ...

Ansaldi, Casto Innocenzio

Theologian and archaeologist, b. at Piacenza, in Italy, 7 March, 1710; d. at Turin, in 1780. ...

Ansaloni, Giordano

(Sometimes called GIORDANO DI SAN STEFANO.) Born at San Angelo in Sicily early in the ...

Anschar, Saint

(Or ANSGARIUS.) Called the Apostle of the North, was b. in Picardy, 8 September, 801; d. 5 ...

Anse, Councils of

Several medieval councils were held in this French town (near Lyons ). That of 994 decreed, ...

Ansegisus

Archbishop of Sens ; d. 25 November 879, or 883. He was a Benedictine monk, Abbot of St. ...

Ansegisus, Saint

Born about 770, of noble parentage; died 20 July, 833, or 834. At the age of eighteen he entered ...

Anselm of Laon

(ANSELMUS LAUDINENSIS.) Died 15 July, 1117, one of the famous theologians of the Middle ...

Anselm of Liège

A Belgian chronicler of the eleventh century, b. 1008; d. about 1056. He was educated at the ...

Anselm of Lucca (the Younger), Saint

Born at Mantua c. 1036; d. in the same city, 18 March, 1086. He was nephew of Anselm of Lucca, ...

Anselm, Saint

Archbishop of Canterbury, Doctor of the Church ; born at Aosta a Burgundian town on the ...

Anselm, Saint

Abbot, Duke of Forum Julii, the modern Friuli, in the northeastern part of Italy. Wishing to ...

Anselme, Antoine

A celebrated French preacher, b. at l'Isle-Jourdain in the Comté d'Armagnac, 13 January, ...

Anslo, Reyer

Dutch poet and convert, b. at Amsterdam in 1622; d. at Perugia in 1669. His parents were ...

Anstey, Thomas Chisholm

Lawyer and politician, son of one of the first settlers in Tasmania, b. in London, England, ...

Antediluvians

(From Latin ante =before, and diluvium =flood; people who lived before the Flood ). IN ...

Anterus, Pope Saint

(ANTEROS.) (Reigned 21 November, 235-3 January, 236). We know for certain only that he ...

Anthelmi, Joseph

A French ecclesiastical historian , b. at Fréjus, 25 July, 1648; d. in the same city, 21 ...

Anthemius

A Byzantine official of the fourth and fifth centuries, of high rank and fine character. He was ...

Anthony of Padua, Saint

Franciscan Thaumaturgist, born at Lisbon, 1195; died at Vercelli [actually Arcella -- Ed. ], ...

Anthony of Sienna

A Dominican theologian, so called because of his great veneration for St. Catharine of Sienna, b. ...

Anthony of the Desert, Saint

Founder of Christian monasticism . The chief source of information on St. Anthony is a Greek ...

Anthony of the Mother of God

(A. DE OLIVERA). A Spanish Carmelite, b. at Leon in Old-Castile; d. 1641. He taught ...

Anthony, Orders of Saint

Religious communities or orders under the patronage of Anthony the Hermit, father of monasticism, ...

Anthropomorphism, Anthropomorphites

( anthropos , man, and morphe , form). A term used in its widest sense to signify the ...

Antichrist

(Greek Antichristos ). In composition anti has different meanings: antibasileus denotes ...

Antidicomarianites

An Eastern sect which flourished about A. D. 200 to 400, and which was so designated as ...

Antidoron

(Greek, anti , instead of; doron , a gift; i.e. a gift instead of) The remains of the ...

Antigonish

(Micmac, nalagitkooneech , "where the branches are torn off") Antigonish is the shiretown ...

Antimensium

Also ANTIMINSION (Greek antimension , from anti , instead of, and mensa , table, altar). ...

Antinoe

(or ANTINOPOLIS) A titular see of the Thebaid, now Esneh or Esench, a city in Egypt, built ...

Antinomianism

( anti , against, and nomos , law ) The heretical doctrine that Christians are ...

Antioch

I. ANTIOCH OF SYRIA It is difficult to realize that in the modern Antakieh (28,000 inhab.), we ...

Antioch, The Church of

( Antiocheia, Antiochia ) I. ORIGIN AND HISTORY OF THE CITY Of the vast empire conquered by ...

Antiochene Liturgy

The family of liturgies originally used in the Patriarchate of Antioch begins with that of the ...

Antiochus of Palestine

A monk of the seventh century, said to have been born near Ancyra ( Asia Minor ), lived first ...

Antipater of Bostra

(In Arabia ) in the fifth century, one of the foremost Greek prelates of the Roman Orient ; ...

Antipatris

A titular see of Palestine, whose episcopal list is known from 449 to 451 ( Gams,( 452). It ...

Antiphellos

Now ANTEPHELO, or ANDIFILO, a titular see of Lycia, on the south coast of Asia Minor, at the head ...

Antiphon

(From the Greek antiphonon , sounding against, responsive sound, singing opposite, alternate ...

Antiphon (in Greek Liturgy)

The Greek Liturgy uses antiphons, not only in the Office, but also in the Mass, at Vespers, and ...

Antiphon (in the Greek Church)

( antiphonon ) Socrates, the church historian (Hist. Eccl., VI, viii), says that St. ...

Antiphon, Communion

The term Communion ( Communio ) is used, not only for the reception of the Holy Eucharist, but ...

Antiphonary

(Latin antiphonarium, antiphonarius, antiphonarius liber, antiphonale ; Greek ...

Antiphonary, Gregorian

It is no longer possible to reconstruct completely a primitive Christian antiphonary ; by a ...

Antipodes

Speculations concerning the rotundity of the earth and the possible existence of human beings ...

Antipope

A false claimant of the Holy See in opposition to a pontiff canonically elected. At various ...

Antiquities, Biblical

This department of archæology has been variously defined and classified. Some scholars have ...

Antivari

( Antibarium ) So called from its position opposite to Bari in Italy ; the Catholic ...

Antofogaste

Vicariate Apostolic in Chile, dependent on the Sacred Congregation of Ecclesiastical Affairs. By ...

Antoine, Paul Gabriel

A French theologian, born at Lunéville, 10 January, 1678; died at Pont-à-Mousson, ...

Anton Ulrich

D UKE OF B RUNSWICK — L ÜNEBURG — W OLFENBÜTTEL A convert to the ...

Antonelli, Giacomo

Cardinal ; Secretary of State to Pius IX, b. at Sonnino, in the Papal States, 2 April 1806; d. in ...

Antonelli, Leonardo

Cardinal, b. at Sinigaglia, 6 November 1730; d. 23 January, 1811, nephew of Cardinal ...

Antonelli, Nicolò Maria

Cardinal, learned canonist, ecclesiastical historian, and Orientalist, b. at Sinigaglia, 8 July, ...

Antoniano, Giovanni

Patrologist, b. at Nimeguen, in Holland, early in the sixteenth century; d. same place, in 1588. ...

Antoniano, Silvio

Cardinal, writer on education, b. 31 December 1540 in Rome ; d. there 16 August 1603. He was ...

Antoniewicz, Charles

(Botoz.) A Polish Jesuit and missionary, born in Lwów (Lemberg), 6 November 1807; ...

Antoninus Pius

(T ITUS Æ LIUS H ADRIANUS A NTONINUS P IUS ). Roman Emperor (138-161), born 18 ...

Antoninus, Saint

Archbishop of Florence, b. at Florence, 1 March, 1389; d. 2 May, 1459; known also by his ...

Antonio Maria Zaccaria, Saint

Founder of the Clerks Regular of St. Paul, commonly known as the Barnabites ; b. in Cremona, ...

Antonio of Vicenza, Maria

A Reformed Minorite, b. at Vicenza, 1 March, 1834; d. at Rovigno, 22 June, 1884. After his ...

Antonius

A supposed Latin Christian poet of the third century, under whose name there is printed in ...

Antony, Franz Joseph

Born 1790, at Muenster, Westphalia ; d. there, 1837. He received Holy Orders, and in 1819 became ...

Antwerp

(ANVERS, ANTVERPEN, Spanish AMBERES) A city of Belgium, in the archdiocese of Mechlin, ...

Anunciación, Fray Domingo de la

Dominican missionary, b. at Fuenteovejuna, 1510; d. in Mexico, 1591. In the world his name was ...

Anunciación, Fray Juan de la

Born at Granada in Spain, probably 1514; died 1594. He went to Mexico, where he joined the ...

× Close

Ao 1

Aosta

An Italian diocese, suffragan of Turin, and comprising 73 towns in the province of Turin. ...

× Close

Ap 68

Apaches

A tribe of North American Indians belonging linguistically to the Athapascan stock whose ...

Apameia

A titular metropolitan see of Syria, in the valley of the Orontes, whose episcopal list dates ...

Aparisi y Guijarro, Antonio

Parliamentary orator, jurisconsult, Catholic controversialist, and Spanish litterateur, b. in ...

Apelles

Founder of a Gnostic sect ; died at an advanced age late in the second century. What little is ...

Aphian, Saint

St. Aphian (or Apian), an illustrious martyr, under the Emperor Maximian, c. 306. He was only ...

Aphraates

(Greek, Aphraates ; Syriac Aphrahat or Pharhad ). The long list of Syriac writers ...

Apiarius of Sicca

A priest of the diocese of Sicca, in proconsular Africa. Interest attaches to him only ...

Apocalypse, Book of

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...

Apocatastasis

(Greek, apokatastasis ; Latin, restitutio in pristinum statum , restoration to the original ...

Apocrisiarius

(Gr. apochrisis , an answer; cf. Lat. responsalis , from responsum ). This term indicates ...

Apocrypha

Overview The scope of this article takes in those compositions which profess to have been ...

Apodosis

(Greek apodosis , a giving back) A usage of the Greek Church corresponding somewhat to the ...

Apollinarianism

A Christological theory, according to which Christ had a human body and a human sensitive ...

Apollinaris

One of the first great martyrs of the church. He was made Bishop of Ravenna by St. Peter ...

Apollinaris (the Elder)

A Christian grammarian of the fourth century, first at Berytus in Phoenicia, then at Laodicea ...

Apollinaris Claudius, Saint

A Christian apologist, Bishop of Hierapolis in Phrygia in the second century. He became ...

Apollinaris, Saint

The most illustrious of the Bishops of Valence, b. at Vienne, 453; d. 520. He lived in the ...

Apollonia, Saint

A holy virgin who suffered martyrdom in Alexandria during a local uprising against the ...

Apollonius of Ephesus

Anti- Montanist Greek ecclesiastical writer, between 180 and 210, probably from Asia Minor, ...

Apologetics

A theological science which has for its purpose the explanation and defence of the Christian ...

Apolysis

(Greek, apolysis , dismissal) The dismissal blessing said by the Greek priest at the end ...

Apolytikion

A dismissal prayer or hymn said or sung at the end of the Gree Mass and at other times during ...

Apophthegmata Patrum

( apo , from; phtheggomai , to cry out; pater , father) Sayings of the Fathers of the ...

Aporti, Ferrante

An educator and theologian, born at San Martino dell'Argine, province of Mantua, Italy, 20 ...

Apostasy

( apo , from, and stasis , station, standing, or position). The word itself in its ...

Apostle (in Liturgy)

The name given by the Greek Church to the Epistle of the Divine Liturgy, which is invariably of ...

Apostle Spoons

A set of thirteen spoons, usually silver, the handles of which are adorned with representations of ...

Apostles of Erin, The Twelve

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Apostles' Creed

A formula containing in brief statements, or "articles," the fundamental tenets of Christian ...

Apostles, Acts of the

In the accepted order of the books of the New Testament the fifth book is called The Acts of the ...

Apostles, Portraits of the

The earliest fresco representing Christ surrounded by the Apostles dates from the beginning of ...

Apostles, The

Under this title it may be sufficient to supply brief and essential information, I. on the name ...

Apostleship of Prayer, The

A pious association otherwise known as a league of prayer in union with the Heart of Jesus. It ...

Apostolic Blessing

The solemn blessing ( urbi et orbi ) which, before 1870, the Holy Father himself gave from the ...

Apostolic Camera

The former central board of finance in the papal administrative system, which at one time was of ...

Apostolic Church-Ordinance

A third-century pseudo-Apostolic collection of moral and hierarchical rules and instructions, ...

Apostolic Churches

The epithet Apostolic ( apostolikos ) occurs as far back as the beginning of the second ...

Apostolic College

This term designates The Twelve Apostles as the body of men commissioned by Christ to spread the ...

Apostolic Constitutions

A fourth-century pseudo-Apostolic collection, in eight books, of independent, though closely ...

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Apostolic Fathers, The

Christian writers of the first and second centuries who are known, or are considered, to have had ...

Apostolic Letters

( Litterae apostolicae ). 1. The letters of the Apostles to Christian communities or those ...

Apostolic Majesty

A title given to the Kings of Hungary, and used, since the time of Maria Theresa, by the King ...

Apostolic See, The

( Soles apostolica, cathedra apostolica ). This is a metaphorical term, used, as happens in ...

Apostolic Succession

Apostolicity as a note of the true Church being dealt with elsewhere, the object of the present ...

Apostolic Union of Secular Priests, The

An association of secular priests who observe a simple rule embodying the common duties of ...

Apostolicæ Sedis Moderationi

A Bull of Pius IX (1846-78) which regulates anew the system of censures and reservations in ...

Apostolicæ Servitutis

A Bull issued by Benedict XIV, 23 February, 1741, against secular pursuits on the part of the ...

Apostolicae Curae

Note: An English translation of Apostolicae Curae is available here. A Bull of Leo XIII ...

Apostolici

The name of four different heretical bodies. I. Heretics of the third century The sect of ...

Apostolici Ministerii

A Bull issued 23 May, 1724, by Innocent XIII, for the revival of ecclesiastical discipline in ...

Apostolici Regiminis

A Bull issued 19 December, 1513, by Leo X, in defence of the Catholic doctrine concerning the ...

Apostolicity

Apostolicity is the mark by which the Church of today is recognized as identical with the ...

Apostolicum Pascendi Munus

A Bull issued by Clement XIII, 12 January, 1765, in defense of the Society of Jesus against ...

Apotactics

(From Greek, apotassomai , to renounce). The adherents of a heresy which sprang up in the ...

Apotheosis

(Greek apotheosis , from, and theos , deify). Deification, the exaltation of men to the ...

Apparitions

This article will deal not with natural but with supernatural visions, that is, visions due to ...

Apparitor

The official name given to an officer in ecclesiastical courts designated to serve the summons, ...

Appeal as from an abuse

( Appel comme d'abus ) Appeal was originally a recourse to the civil forum against the ...

Appeals

The purpose of this article is to give a comprehensive view of the positive legislation of the ...

Appetite

( ad , to + petere , to seek) A tendency, an inclination, or direction. As it is used by ...

Approbation

Approbation is an act by which a bishop or other legitimate superior grants to an ecclesiastic ...

Appropriation

In general, consists in the attribution to a person or thing of a character or quality which ...

Apse

(Latin, apsis or absis , Ionic Greek, apsis , an arch). The semicircular or polygonal ...

Apse Chapel

A chapel radiating tangentially from one of the bays or divisions of the apse, and reached ...

Apsidiole

(Also written ABSIDIALE). A small or secondary apse, one of the apses on either side of the ...

Apt, Council of

Held 14 May, 1365, in the cathedral of that city by the archbishops and bishops of the ...

× Close

Aq 8

Aquarians

(Greek, Hydroparastatai ; Latin, Aquarii ). A name given to several sects in the ...

Aquila

An Italian archdiocese in the Abruzzi, directly dependent on the Holy See. The See of ...

Aquila and Priscilla

( Or Prisca.) Jewish tentmakers, who left Rome (Aquila was a native of Pontus ) in the ...

Aquileia

A former city of the Roman Empire, situated at the head of the Adriatic, on what is now the ...

Aquileia, Councils of

A council held in 381, presided over by St. Valerian of Aquileia, and attended by thirty-two ...

Aquileian Rite

The See of Aquileia fell into schism during the quarrel of the Three Chapters (under Bishop ...

Aquinas, St. Thomas

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Aquino, Sora, and Pontecorvo

An Italian diocese immediately subject to the Holy See. It comprises 29 towns in the province ...

× Close

Ar 143

Arévalo, Faustino

A learned Jesuit hymnographer and patrologist, born 23 July, 1747. at Companario in ...

Arévalo, Rodríguez Sanchez de

A learned Spanish bishop. b. 1404, in the diocese of Segovia ; d. 4 October, 1470. After ...

Arabia

Arabia is the cradle of Islam and, in all probability, the primitive home of the Semitic race. ...

Arabia, Councils of

In 246 and 247 two councils were held at Bostra in Arabia against Beryllus, Bishop of the see, ...

Arabia, Vicariate Apostolic of

Arabia formerly belonged to the mission of Galla ( Africa), but was made a separate prefecture ...

Arabian School of Philosophy

Until the eighth century the Arabians, although they expressed their religious feelings in a ...

Arabici

A small sect of the third century, whose founder is unknown, and which is commonly named from ...

Arabissus

A titular see of Armenia, suffragan of Melitene ; its episcopal list is known from 381 to ...

Arad

A titular see of Palestine, said to be identical with the eminence of Tell' Arad on the way from ...

Aragon and Castile

The united kingdom which came into existence by the marriage (1469) of Isabella, heiress of ...

Aran, The Monastic School of

The three islands of Aran stretch across the mouth of Galway Bay, forming a kind of natural ...

Aranda, Council of

Held at Aranda in the province of Burgos in Spain, in 1473, by Alfonso Carillo, Archbishop of ...

Aranda, Philip

Jesuit theologian, born at Moneva, Aragon, 3 February 1642; died at Saragossa, 3 June, 1695. He ...

Arason Jón

The last Catholic bishop of Iceland before the introduction of Protestantism, b. 1484; d. 7 ...

Arator

A Christian poet of the sixth century, probably of Ligurian origin. He studied at Milan under ...

Araucania

Located in Chile, established by Leo XIII in 1901, and confided to the Capuchins, It has ...

Araucanians

( Also Araucans, Moluches, Mapuches). The origin of the word is not yet fully ascertained. A ...

Araujo, Antonio de

Brazilian missionary, born at St. Michael's in the Azores ; died 1632. He entered the Society ...

Araujo, Francisco de

Spanish theologian, b. at Verin, Galicia, 1580; d. Madrid, 19 March, 1664. In 1601, he entered the ...

Arawaks

( Also Aruacans). The first American aborigines met by Columbus -- not to be confounded ...

Arbieto, Ignacio de

Jesuit, born at Madrid, February, 1585; died at Lima, Peru, 7 August 1670. He joined the Society ...

Arbitration

Arbitration in a general sense, is a method of arranging differences between two parties by ...

Arbogast, Saint

(Gaelic Arascach ). St. Arbogast has been claimed as a native of Scotland, but this is ...

Arbroath, Abbey of

This monastery was founded on the east coast of Scotland (1178) by William the Lion, for ...

Arbuthnott, Missal of

A manuscript Scottish missal or mass-book, written in 1491 by James Sibbald, priest of ...

Arca

A box in which the Eucharist was kept by the primitive Christians in their homes. St. Cyprian ( ...

Arcachon, Our Lady of

A miraculous image venerated at Arcachon, France, and to all appearances the work of the ...

Arcadelt, Jacob

(Also ARCHADELT, ARKADELT, HARCADELT) A distinguished musician, b. in Holland at the close of ...

Arcadiopolis

A titular see of Asia Minor. Its episcopal list (431-879) is given in Gams (p. 444); there is ...

Arcae

Also ARCA, now TEL-ARKA. A titular see on the coast of Phoenicia, between Tripolis and ...

Arcanum

An Encyclical Letter on Christian marriage, issued 10 February, 1880, by Leo XIII. Its scope ...

Arch

A structure composed of separate pieces, such as stone or bricks, having the shape of truncated ...

Archæology, Christian

Christian archaeology is that branch of the science of archaeology the object of which is the ...

Archæology, The Commission of Sacred

An official pontifical board founded in the middle of the nineteenth century for the purpose of ...

Archange de Lyon

A preacher of the Capuchin order whose name was Michael Desgranges, b. at Lyons, 2 March, 1736; ...

Archbishop

( Archiepiskopos , archiepiscopus ). I. IN THE CATHOLIC CHURCH An archbishop or ...

Archconfraternity

A confraternity empowered to aggregate or affiliate other confraternities of the same nature, and ...

Archdeacon

( Latin archidiaconos ; Greek archidaikonos ). The incumbent of an ecclesiastical ...

Archdeacon, Richard

An Irish Jesuit, whose name is sometimes given as Archdekin or Arsdekin, b. at Kilkenny, 30 ...

Archdiocese

( Archidioikesis , archidioecesis ). This term does not designate an ecclesiastical ...

Archelais

A titular see of Palestine, twelve miles west of the Jordan. Its episcopal list is given in ...

Archeology, Christian

Christian archaeology is that branch of the science of archaeology the object of which is the ...

Archer, James

An English missionary priest, born in London, 17 November, 1751; died 22 August, 1832. While ...

Arches, The Court of

The Court of Arches, so called from the fact that it was anciently held in the Church of St. ...

Archiereus

(Russian, arkhierei ). A Greek word for bishop, when considered as the culmination of the ...

Archimandrite

(Greek archo , I command, and mandra , a sheepfold). In the Greek Rite the superior of ...

Archinto, Filipo

An Italian theologian and diplomatist, born 1500 at Milan of the distinguished family of that ...

Architecture, Ecclesiastical

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Architecture, Gothic

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...

Archives, Ecclesiastical

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Archontics

(From archon , prince, ruler). A Gnostic sect which existed in Palestine and Armenia ...

Archpriest

Just as among the deacons of the bishop's church one stood out as the special assistant and ...

Archpriest Controversy

This controversy arose in England on the appointment of George Blackwell as archpriest with ...

Arcosolium

This word is derived from arcus "arch" and solium , a term sometimes used by Latin writers ...

Arculf

A Frankish Bishop of the latter part of the seventh century. According to some, e.g. Alexis de ...

Ardagh

(High Field). Ardagh, an Irish diocese in the ecclesiastical province of Armagh, takes its ...

Ardbraccan

(Hill of Braccan, or Brecan) Site of an ancient abbey, now a parish and village in the county ...

Ardchatten, The Priory of

An Argyllshire house, one of the three in Scotland belonging to the Order of Vallis Caulium, or ...

Arden, Edward

An English Catholic, executed during the reign of Queen Elizabeth, b. 1542 (?); d. 1583. He was ...

Ardilliers, Notre Dame des

(Latin argilla , French argile , colloquial ardille , clay). A statue, fountain, and ...

Aremberg, Prince Charles d'

Definitor-general and Commissary of the Capuchins ; died at Brussels, 5 June, 1669. He is the ...

Areopolis

(Rabbath-Moab). A titular see of Palestine. Its episcopal list (449-536) is given in Gams ...

Arequipa, Diocese of

Suffragan of the Archdiocese of Lima, Peru , was erected by Gregory XIII , 15 April, 1577, at ...

Arethas of Caesarea

Born at Patrae, Greece, about 860; was, like all the eminent men of that time, a disciple of ...

Arethusa

A titular see of Syria near Apameia. Its episcopal list (325-680) is given in Gams (p. ...

Arezzo

A diocese of Tuscany, in Italy, which is directly dependent on the Holy See. It has 40 towns in ...

Argüello, Luis Antonio

Governor of California, born at San Francisco, 1784; died there in 1830. His family was one of ...

Argenson, Pierre de Voyer d'

Called the vicomte d'Argenson, chevalier, vicomte de Mouzé, seigneur de Chastres, was the ...

Argentina

(Argentine Republic). A South American confederation of fourteen provinces, or States, united ...

Argos

A titular see of Peloponnesian Greece, from the fifth to the twelfth century, about twenty miles ...

Argyll and the Isles, Diocese of

The Diocese of Argyll, founded about 1200, was separated from the Diocese of Dunkeld ; it ...

Argyropulos, John

Humanist, and translator of Aristotle, born at Constantinople, 1416; died at Rome about 1486. It ...

Arialdo, Saint

Martyred at Milan in 1065, for his attempt to reform the simoniacal and immoral clergy of ...

Arianism

A heresy which arose in the fourth century, and denied the Divinity of Jesus Christ. ...

Ariano

Diocese in the Archdiocese of Beneventum, comprising seven towns in the province of Avellino, ...

Arias de Avila, Pedro

(Also known as Pedrarias Davila). A Spanish knight from Segovia, b. about the middle of the ...

Arias Montanus, Benedictus

Orientalist, exegete, and editor of the "Antwerp Polyglot", born at Frejenal de la Sierra in ...

Arias, Francis

Writer of ascetical treatises, born at Seville in Spain, 1533, died in that place, 15 May, ...

Ariassus

A titular see of Pamphylia in Asia Minor, whose episcopal list (381-458) is given in Gams (p. ...

Aribo

Archbishop of Mainz ; date of birth unknown; d. 6 April, 1032; son of Arbo, Count Palatine in ...

Arindela

A titular see of Palestine, whose episcopal list (431-536) is given in Gams (page 454).

Ariosto, Ludovico

Called "The Italian Homer". He was the son of Nicolo Ariosto, Governor of Reggio, and Daria ...

Aristeas

A name given in Josephus (Ant. XII, ii passim ) to the author of a letter ascribing the Greek ...

Aristides

A Christian apologist living at Athens in the second century. According to Eusebius, the ...

Aristotle

The greatest of heathen Philosophers, born at Stagira, a Grecian colony in the Thracian ...

Arius

An heresiarch, born about A.D.ú died 336. He is said to have been a Libyan by descent. His ...

Arizona

Said to have been, probably in the original form of the word, Arizonac , and in this form a Pima ...

Ark of the Covenant

The Hebrew aron , by which the Ark of the Covenant is expressed, does not call to the mind, as ...

Ark, Noah's

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Arkansas

One of the United States of America , bounded on the north by the State of Missouri, on the ...

Arlegui, Fray José

A Spaniards from Biscay, first attached to the Franciscan province of Cantabria, then ...

Arles, The Synods of

The first Council of Arles was held in 314, for the purpose of putting an end to the Donatist ...

Armada, The Spanish

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Armagh

Archdiocese founded by St. Patrick about 445, as the primatial and metropolitan see of ...

Armagh, The Book of

Technically known as LIBER AR(D)MACHANUS. A celebrated Irish-Latin manuscript preserved in ...

Armagh, The School of

The School of Armagh seems to have been the oldest, and down to the time of the Anglo-Norman ...

Armagnac, Georges d'

French cardinal and diplomatist, b. c. 1501; d. 2 June, 1585. He belonged to the illustrious ...

Armellino, Mariano

Benedictine historian, b. in Rome (according to others, at Ancona ) in 1657; d. at Foligno in ...

Armenia

A mountainous region of Western Asia occupying a somewhat indefinite area to the southeast of ...

Armenierstadt

( Hungarian, Szamos-Ujvar , Latin, Armenopolis ). A city in the Transylvanian county of ...

Armentia, Fray Nicolás

Bishop of La Paz (capital of Bolivia, South America), appointed 22 October, 1901; b. at ...

Armidale

A diocese situated in New South Wales (Australia), with its cathedral at Armidale, 335 miles ...

Arminianism

The popular designation of the doctrines held by a party formed in the early days of the ...

Arnauld

(A RNAUT, or A RNAULT .) A celebrated family, the history of which is intimately ...

Arne, Thomas Augustine

English composer, b. 12 March 1710, at London ; d. 5 March, 1778. Although of Catholic ...

Arni Thorlaksson

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Arnobius

A Christian apologist, flourished during the reign of Diocletian (284-305). St. Jerome says, in ...

Arnold

Name of several medieval personages. Arnold Amalricus Cistercian monk, Abbot of ...

Arnold of Brescia

(ARNALDUS, ARNOLDUS, ERNALDUS) Born at Brescia towards the end of the eleventh century, ...

Arnoldi, Alberto

(Or di Arnoldo). Italian sculptor and architect, b. at Florence, fourteenth century. In 1364, ...

Arnoldi, Bartholomaeus

Usually called Usingen, after his birthplace, an Augustinian friar, teacher of Luther, and with him ...

Arnolfo di Cambio

Sometimes called di Lapo, the principal master of Italian Gothic, b. at Florence, about 1232; d. ...

Arnoudt, Peter Joseph

( Also: Aernoudt, Arnold). Jesuit writer on spiritual subjects, born at Moere Belgium, 17 ...

Arnpeck, Veit

Bavarian historian, b. at Landshut in 1440; d. at the same place about the year 1505. He was ...

Arnulf of Bavaria

Son of Luitpold of the Agilulfing family and of Kunigunde, and Duke of Bavaria from 907 to 937. ...

Arnulf of Lisieux

(Lexoviensis or Luxoviensis). In France ; d. 31 August, 1184. He was educated by his ...

Arnulf of Metz, Saint

Statesman, bishop under the Merovingians, born c. 580; died c. 640. His parents belonged to a ...

Arras

(Atrebatum). Diocese comprising the Department of Pas-de-Calais in France. On the occasion of ...

Arras, Councils of

In 1025 a council was held at Arras against certain (Manichaean) heretics who rejected the ...

Arriaga, Pablo José

Born at Vergara, in Biscay, 1564, entered the Society of Jesus in 1579, and in 1585 went to ...

Arricivita, Juan

A native of Mexico in the eighteenth century. Little more is known of his life than that he was ...

Arrighetti, Nicolò

A professor of natural philosophy at Spoleto, Prato, and Sienna, b. at Florence, 17 March, 1709; ...

Arrighetti, Nicola

Mathematician, b. at Florence and died there in 1639. He was distinguished as a litterateur, but ...

Arrowsmith, Venerable Edmund

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Arsacidæ

It was under the Dynasty of the Arsacids, who ruled the Persian empire from the year 256 B.C. ...

Arsenius Autorianos

Patriarch of Constantinople, in the thirteenth century; died 1273. He entered a monastery in ...

Arsenius, Saint

Anchorite; born 354, at Rome ; died 450, at Troe, in Egypt. Theodosius the Great having ...

Arsinoe

A titular see of Egypt, now Medinet el Fayum, capital of the district of that name, and ...

Art, Christian

" Christian art" is a term which, while it always applies to the fine arts and their creations ...

Art, Ecclesiastical

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Artemon

(Or Artemas). Mentioned as the leader of an Antitrinitarian sect at Rome, in the third ...

Arthur, James

(Didacus Arturus). A Dominican friar, and a theologian of note, b. at Limerick, Ireland, ...

Arthur, Thomas

A celebrated Catholic physician of the seventeenth century, born at Limerick, 1593, died c. ...

Articles of Faith

(Greek, arthron ; Latin, articulus , joint). Certain revealed supernatural truths such ...

Articles, The Organic

A name given to a law regulating public worship, comprising 77 articles relative to Catholicism, ...

Artoklasia

(Greek artos = bread, klao = to break; the breaking of bread). A peculiar service in the ...

Arts, Bachelor of

A degree marking the completion of the traditional curriculum of the college. In the medieval ...

Arts, Master of

An academic degree higher than that of Bachelor. The conferring of the degree of Master of Arts, ...

Arts, The Faculty of

One of the four traditional divisions of the teaching body of the university. It is impossible to ...

Arts, The Seven Liberal

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Artvin

Artvin, a Russian city in the trans-Caucasian province of Kutais, is situated near Turkish ...

Arundel, Thomas

Sixtieth Archbishop of Canterbury, second son of Robert, Earl of Arundel and Warren, b. 1353; ...

Arundell

Thomas, first Lord Arundell of Wardour Born 1560; died at Oxford, 7 November, 1639. He was the ...

× Close

As 70

Asaph, Saint

(Or Asa). First Bishop of the Welsh See of that name (second half of the sixth century). ...

Ascalon

A titular see of Palestine whose episcopal list (351-930 or 40) is given in Gams (p. 453). It ...

Ascelin

Ambassador of Innocent IV (1243-54) to the Tartars. He entered the Dominican Order, probably at ...

Ascendente Domino

A Bull issued by Gregory XIII, 24 May, 1584, in favor of the Society of Jesus, to confirm the ...

Ascension

See also The Feast of the Ascension . The elevation of Christ into heaven by His own power ...

Ascension, Feast of the

See also The Fact of the Ascension . The fortieth day after Easter Sunday , commemorating ...

Ascetical Theology

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Asceticism

The word asceticism comes from the Greek askesis which means practice, bodily exercise, and ...

Aschbach, Joseph, Ritter von

German historian, b. at Hochst, in Hesse-Nassau, 29 April, 1801; d. at Vienna, 25 April, 1882. In ...

Ascoli, Satriano, and Cirignola

An Italian diocese, suffragan to the Archdiocese of Beneventum, comprising six towns and two ...

Ascoli-Piceno

Diocese comprising sixteen towns in the Province of Ascoli-Piceno, two in that of Aquila, and two ...

Aseity

Aseity (Latin a , from; se , itself: ens a se ) is the property by which a being exists ...

Aseneth

The daughter of Putiphare (Poti-phera), priest of On. The Pharaoh of Egypt gave her to wife ...

Aser

Though the form Aser uniformly appears in the Septuagint, Vulgate, and Douay versions, an ...

Asgaard

Asgaard (from As , plural Aeser , or in English, "Ases"--Norwegian for the gods--and gaard ...

Ash Wednesday

The Wednesday after Quinquagesima Sunday , which is the first day of the Lenten fast. The ...

Ashby, George

Monk of the Cistercian Monastery of Jervaulx in Yorkshire, executed after the Pilgrimage of ...

Ashby, Thomas

Suffered at Tyburn, 29 March, 1544. His name was originally contained in the process of the ...

Ashes

It is not easy to arrive at the fundamental conception of the liturgical use of ashes. No doubt ...

Ashley, Venerable Ralph

Martyr and Jesuit lay-brother; first heard of, it seems, as cook at Douay College, which he ...

Ashton, John

An early Jesuit missionary in Maryland ; born in Ireland, 1742; died in Maryland, 1814, or ...

Ashton, Venerable Roger

Martyr, third son of Richard Ashton of Croston, in Lancashire. He was hanged, drawn, and ...

Asia

In the present article it is intended to give a rapid survey of the geography, ethnography, ...

Asia Minor

The peninsular mass that the Asiatic continent projects westward of an imaginary line running ...

Asiongaber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Aske, Robert

An English gentleman, and nominal leader of the 30,000 Northern Catholics who rose in defence ...

Asmodeus

The name of the demon mentioned in the Book of Tobias (iii, 8). The name is most probably ...

Aspendus

A titular see of Pamphylia in Asia Minor, situated along the Eurymedon, on a lofty hill that ...

Asperges

(Latin, aspergere, to wash, sprinkle). The rite of sprinkling the congregation with holy ...

Aspilcueta, Martin

(Also AZPILCOETA.) Generally known as Navarrus, or Doctor Navarrus, a famous Spanish canonist ...

Ass, The, in Caricature of Christians

The calumny of onolatry, or ass-worship, attributed by Tacitus and other writers to the Jews, ...

Assam

A Prefecture Apostolic in the ecclesiastical province of Calcutta, India, established in 1889. ...

Assemani

(Arabic, Sam'an , i.e. Simeon ) The name of an illustrious Maronite family of Mount ...

Assemblies of the French Clergy

Quinquennial representative meetings of the Clergy of France for the purpose of apportioning ...

Asser, John

(Or Asserius Menevensis). A learned monk of St David's, Menevia, b. in Pembrokeshire; d. ...

Asses, Feast of

The celebration of the "Festum Asinorum" in medieval and ecclesiastical circles was a pastime ...

Assessor of the Holy Office

An official of the Congregation of the Inquisition. The Holy Office is better known as the ...

Assessors

Assessors, in ecclesiastical law, are learned persons who function is to counsel a judge with ...

Assicus, Saint

Bishop and Patron of Elphin, in Ireland, one of St. Patrick's converts, and his worker in ...

Assideans

Assideans (Hebrew, chasidim , saints; Greek, Asidaioi ), men endowed with grace ( Psalm 39:5 ; ...

Assimilation, Physiological

In this sense the word may be defined as that vital function by which an organism changes nutrient ...

Assimilation, Psychological

As applied to a mental process, assimilation derives all its force and meaning from the analogy ...

Assisi

Diocese located in the civil province of Umbria, Italy. The town of Assisi ( Assisium ), ...

Assistant at the Pontifical Throne

(ASSISTENS THRONO PONTIFICIO.) Bishops-assistant at the pontifical throne are those prelates ...

Assizes of Jerusalem

The signification of the word assizes in this connection is derived from the French verb ...

Assmayer, Ignaz

An Austrian musician, born at Salzburg, 11 February, 1790; died in Vienna, 31 August, 1862. ...

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Association of Priestly Perseverance

A sacerdotal association founded in 1868 at Vienna, and at first confined to that Archdiocese. ...

Association, Right of Voluntary

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Associations, Pious

Under this term are comprehended all those organizations, approved and indulgenced by Church ...

Assuerus

The name of two different persons in the Bible : I. In Ezra 4:6 , and Esther 1:17 , it ...

Assumption of Mary

The Feast of the Assumption of the Blessed Virgin Mary, 15 August; also called in old liturgical ...

Assumption, Augustinians of the

(Also called the Assumptionists .) This congregation had its origin in the College of the ...

Assumption, Little Sisters of the

A congregation whose work is the nursing of the sick poor in their own homes. This labour they ...

Assumption, Sisters of the

A congregation of French nuns devoted to the teaching of young girls. It was founded in 1839 by ...

Assumptionists

(Also called the Assumptionists .) This congregation had its origin in the College of the ...

Assur (multiple definitions)

(Septuagint Assour .) (1) The name used in the Old Testament to designate the Assyrian land ...

Assur (titular see)

(Or Assuræ.) A titular see of Proconsular Africa, now Henchir-Zenfour. Its episcopal ...

Assyria

In treating of Assyria it is extremely difficult not to speak at the same time of its sister, ...

Assyrian Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...

Asterisk

(From the Greek aster , a star). This is a utensil for the Liturgy according to the Greek ...

Asterius

Name of several prominent persons in early Christian history. (1) Asterius of Petra, a ...

Asti

One of the divisions of the province of Alexandria, and suffragan of Turin. Asti is a very old ...

Aston

The name of several English Catholics of prominence. Sir Arthur, member of an ancient and ...

Astorga

(ASTURIGA AUGUSTA.) Suffragan of Valladolid in Spain, dates it is said, from the third ...

Astrology

The supposed science which determines the influence of the stars, especially of the five older ...

Astronomy

(From Greek astron , star; nemein , to distribute). A science of prehistoric antiquity, ...

Astronomy in the Bible

No systematic observations of the heavenly bodies were made by the Jews. Astral worship was rife ...

Astros, Paul-Thérèse-David d'

A French cardinal, b. At Tourves (Var.) in 1772; d. 29 September, 1851. He was a nephew of ...

Astruc, Jean

Born At Sauves, 19 March, 1684; died At Paris, 5 May, 1766. He was the son of a converted ...

× Close

At 41

Atahuallpa

Properly ATAU-HUALLPA (etymology usually given as from huallpa , the name of some indigenous ...

Atahualpa, Jean Santos

An Indian from Cuzco who, being in the service of a Jesuit, went to Spain with his master. ...

Atavism

(Latin, atavus , a great-grandfather's grandfather, an ancestor). Duchesne introduced the ...

Athabasca

(Northwest Territories). Suffragan of Saint Boniface ; erected 8 April, 1862, by Pius IX. ...

Athanasian Creed, The

One of the symbols of the Faith approved by the Church and given a place in her liturgy, is a ...

Athanasius, Saint

Bishop of Alexandria ; Confessor and Doctor of the Church ; born c. 296; died 2 May, 373. ...

Atheism

( a privative, and theos , God, i.e. without God ). Atheism is that system of thought ...

Athelney, The Abbey of

The Abbey of Athelney, established in the County of Somerset, England, was founded by King Alfred, ...

Athenagoras

A Christian apologist of the second half of the second century of whom no more is known than ...

Athenry

A small inland town in the county Galway, Ireland, anciently called Athnere, from Ath-na-Riagh ...

Athens, Christian

Christianity was first preached in Athens by St. Paul. He came to Athens from Berœa of ...

Athens, Modern Diocese of

The Greeks have long regarded their religion as a national affair. This notion is so deep-rooted ...

Athias, Joseph

Born in Spain, probably in Cordova, at the beginning of the seventeenth century; died at ...

Athos, Mount

Athos is a small tongue of land that projects into the Aegean Sea, being the eastern-most of the ...

Atienza, Juan de

Born at Tordehumos, near Valladolid, in Spain, in the year 1546, eldest son of the royal ...

Atkinson, James

Catholic confessor, tortured to death in Bridewell prison in 1595. His pathetic and romantic ...

Atkinson, Nicholas

Priest and martyr, probably to be identified with Venerable Thomas Atkinson. Dodd, who mentions ...

Atkinson, Paul, of St. Francis

One of the notable confessors of the English Church during the age which succeeded the ...

Atkinson, Sarah

Philanthropist and biographer, born at Athlone, Ireland, 13 October, 1823; died Dublin 8 July ...

Atkinson, Ven. Thomas

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Atom

(Gr. a privative, and temno , cut; indivisible). Primarily, the smallest particle of ...

Atomism

Atomism [ a privative and temnein to cut, i.e. indivisible] is the system of those who hold ...

Atonement, Day of

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...

Atonement, Doctrine of the

The word atonement , which is almost the only theological term of English origin, has a ...

Atrib

A titular see of Lower Egypt (Athribites) whose episcopal list (325-479) is given in Gams ...

Atrium

I. An open place or court before a church. It consisted of a large quadrangle with colonnaded ...

Attainder

A bill of attainder may be defined to be an Act of Parliament for putting a man to death or for ...

Attala, Saint

Born in the sixth century in Burgundy ; died 627. He first became a monk at Lérins, but, ...

Attalia

(Also ATTALEIA.) A titular metropolitan see of Pamphylia in Asia Minor. Its episcopal list ...

Attaliates, Michael

Byzantine statesman and historian, probably a native of Attalia in Pamphylia, whence he seems ...

Atticus

Patriarch of Constantinople (406-425), born at Sebaste in Armenia ; died 425. He was ...

Attigny, Councils of

In 765, St. Chrodegang of Metz and thirty-seven other bishops mutually promised in an ...

Attila the Hun

King and general of the Huns; died 453. Succeeding in 433 to the kingship of Scythian hordes ...

Attiret, Jean Denis

Painter, born at Dole, France, 31 July, 1702; died at Pekin, 8 December, 1768. He made serious ...

Atto

A faithful follower of Gregory VII in his conflict with the simoniac clergy, born probably at ...

Atto of Pistoia

Born at Badajoz in Spain, 1070; died 22 May, 1155. He became Abbot of Vallombrosa, (Tuscany) in ...

Atto of Vercelli

A learned theologian and canonist of the tenth century, son of the Viscount Aldegarius and ...

Attracta, Saint

(Or ST. ARAGHT). A contemporary of St. Patrick from whom she received the veil. She is known ...

Attributes, Divine

In order to form a more systematic idea of God, and as far as possible, to unfold the ...

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Attuda

A titular see of Phrygia in Asia Minor whose episcopal list (431-879) is given in Gams (446).

× Close

Au 69

Aubarède, Jean-Michel-d'Astorg

Canon regular, and Vicar Capitular of Pamiers, born 1639; died 4 August, 1692. He was educated ...

Aubermont, Jean-Aontoine d'

Theologian of Bois-le-Duc ; died 22 November, 1686. He joined the Dominicans in 1633, taught ...

Aubery, Joseph

Jesuit missionary in Canada, born at Gisors in Normandy, 10 May, 1673; died at St. ...

Aubignac, François Hédelin, Abbé d'

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Aubusson, Pierre d'

Grand Master of the Order of St. John of Jerusalem , born 1423; died 1503. He made his first ...

Auch

(Augusta Auscorum). Archdiocese ; comprises the Department of Gers in France. Before the ...

Auckland

Diocese comprising the Provincial District of Auckland (New Zealand), with its islets, and the ...

Auctorem Fidei

A Bull issued by Pius VI, 28 August, 1794, in condemnation of the Gallican and Jansenist acts ...

Audiences, Pontifical

Pontifical Audiences are the receptions given by the pope to cardinals, sovereigns, princes, ...

Audifax, Abachum, Martha, and Maris, Saints

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...

Audiffredi

Born at Saorgio, near Nice, in 1734; died at Rome, July, 1794. He entered the Dominican Order, ...

Audin, J.-M.-Vincent

Born at Lyons in 1793; died in Paris, 21 February, 1851. He first studied theology in the ...

Audisio, Guglielmo

Born at Bra, Piedmont, Italy, 1801; died in Rome, 27 September, 1882. He was professor of ...

Auditor

The designation of certain officials of the Roman Curia, whose duty it is to hear ( Latin ...

Audran

The family name of four generations of distinguished French artists, natives of Paris and Lyons, ...

Auenbrugger, Leopold

( Or von Auenbrugg). An Austrian physician, born 19 November, 1722; died 17 May, 1807. He ...

Aufsees, Jobst Bernhard von

Canon of Bamberg and Würzburg, born 28 March, 1671, on the family estate of Mengersdorf; ...

Auger, Edmond

Born 1530, near Troyes ; died at Como, Italy, 31 January, 1591, one of the great figures in ...

Augilæ

( Or Augila). A titular see of Cyrenaica in Northern Africa. It was situated in an oasis ...

Augsburg

Diocese in the Kingdom of Bavaria, Germany, suffragan of the Archdiocese of Munich-Freising, ...

Augsburg, Synods of

From the time of St. Boniface (d. 754), especially during periods of earnest revival of ...

Augusta

A titular see of Cilicia in Asia Minor, whose episcopal list (363-434) is given in Gams (435). ...

Augustin von Alfeld

(Alveldt, or Alveldianus) One of the earliest and most aggressive opponents of Luther, born in ...

Augustine of Canterbury, Saint

First Archbishop of Canterbury, Apostle of the English; date of birth unknown; d. 26 May, ...

Augustine of Hippo, Life of Saint

( See also WORKS OF SAINT AUGUSTINE and TEACHING OF SAINT AUGUSTINE .) The great St. ...

Augustine of Hippo, Teaching of Saint

St. Augustine of Hippo (354-430) is "a philosophical and theological genius of the first order, ...

Augustine of Hippo, Works of Saint

St. Augustine of Hippo (354-430) was one of the most prolific geniuses that humanity has ever ...

Augustine, Rule of Saint

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...

Augustinian Canons

(Also called REGULAR CLERICS, RELIGIOUS CLERICS, CLERIC-CANONS, AUGUSTINIAN CANONS, BLACK CANONS, ...

Augustinians

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Augustinians of the Assumption

(Also called the Assumptionists .) This congregation had its origin in the College of the ...

Augustinus, Antonius

Historian of canon law and Archbishop of Tarragona in Spain, born at Saragossa 26 February, ...

Augustinus-Verein, The

An association organized in 1878 to promote the interests of the Catholic press, particularly the ...

Augustopolis

A titular see of Palestine, suffragan of Petra. Its episcopal list (431-536) is given in Gams ...

Augustus

The name by which Caius Julius Caesar Octavianus, the first Roman emperor, in whose reign Jesus ...

Augustus Abbey, Fort

St. Benedict's Abbey, at Fort Augustus, Inverness-shire, is at present the only monastery for ...

Aulne Abbey

(Alna). A former Cistercian monastery near Landelies on the Sambre in the Diocese of ...

Aumbry

Variously written AMBRY, or AUMBRYE, is a derivative through the French of the classical ...

Aunarius, Saint

(Or Aunacharius). Bishop of Auxerre in France, born 573, died 603. Being of noble birth, he ...

Aurea

(Golden). A title given to certain works and documents: Bulla, the charter of emperor ...

Aurelian

(Lucius Dominius Aurelianus). Roman Emperor, 270-275, born of humble parents, near Sirmium in ...

Aureliopolis

A titular see of Lydia in Asia Minor, whose episcopal list (325-787) is given in Gams (p. 447).

Aurelius

Archbishop of Carthage from 388 to 423. From the title of St. Cyprian, Carthage was one of the ...

Aurelius Antoninus, Marcus

Roman Emperor, A.D. 161-180, born at Rome, 26 April, 121; died 17 March, 180. HIS EARLY LIFE ...

Aureoli, Petrus

(Aureolus, D'auriol, Oriol). A Franciscan philosopher and theologian, called on account of ...

Auriesville

The site of the Mohawk village, Montgomery County, New York, U.S.A. in which Father Issac Jogues, ...

Aurispa, Giovanni

A famous ltalian humanist and collector of Greek manuscripts, born about 1369 at Noto, in ...

Aurora Lucis Rutilat

This is one of the Ambrosian hymns , but its author is unknown. It has been revised and ...

Ausculta Fili

A letter addressed 5 December 1301, by Pope Boniface VIII to Philip the Fair, King of France. ...

Ausonius, Decimus Magnus

A professor and poet born about A. D. 310; died, probably, about A.D. 394. The son of a physician ...

Austin, John

An English lawyer and writer, born 1613 at Walpole, in Norfolk; died London, 1669. He was a ...

Australia

(Also known as N EW H OLLAND till about 1817). Australia is geographically the world's ...

Austremonius, Saint

Apostle and Bishop of Auvergne (c. 314). All that is certainly known of Austremonius is deduced ...

Austro-Hungarian Monarchy, The

By this name is designated the European monarchy whose dominions have for their main ...

Authentic

The term is used in two senses. It is applied first to a book or document whose contents are ...

Authenticity of the Bible

The authenticity or authority of Holy Writ is twofold on account of its twofold authorship. ...

Authority, Civil

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Authorized Version, The

Name given to the English translation of the Bible produced by the Commission appointed by James ...

Autocephali

(Greek, autokephaloi , independent). A designation in early Christian times of certain ...

Autos Sacramentales

(Spanish auto , act or ordinance; sacramental , sacramental, pertaining to a sacrament) ...

Autpert, Ambrose

An early medieval writer and abbot of the Benedictine Order, born in France, early in the ...

Autran, Joseph

French poet, born at Marseilles 20 June, 1813; died in the same city, 6 March, 1877. He pursued ...

Autun

THE DIOCESE OF AUTUN (Augustodonum). Comprises the entire Department of Saone et Loire in ...

Auxentius of Milan

Native of Cappadocia, ordained (343) to the priesthood by Gregory, the intruded Bishop of ...

Auxentius of Mopsuestia

(360) Baronius places this bishop in the Roman martyrology, because of the story told by ...

Auxentius, Junior

Auxentius, Junior — originally Mercurinus, a Scythian, and a disciple of Ulfilas, or ...

Auxerre, Councils of

In 585 (or 578) a Council of Auxerre held under St. Annacharius formulated forty-five canons, ...

Auxiliary Bishop

A bishop deputed to a diocesan who, capable of governing and administering his diocese, is ...

Auxilius of Naples

The name (probably fictitious, according to Hefele ) of an ecclesiastic to whom we owe a series ...

× Close

Av 29

Ava

A German poetess, the first woman known to have written in German and probably identical with a ...

Avancini, Nicola

Chiefly known as an ascetical writer, born in the Tyrol, 1612; died 6 December, 1686. He entered ...

Avarice

Avarice (from Latin avarus , "greedy"; "to crave") is the inordinate love for riches. Its ...

Avatar

An Anglicized form of the Sanskrit, avatara , "descent", from the root tr , "pass" (cf. ...

Avaugour, Pierre du Bois, Baron d'

The Baron d'Avaugour (d. 1664) was sixth Governor General of Canada. Born of an ancient family in ...

Ave Maria

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Ave Maris Stella

(Hail, thou Star of Ocean.) The first verse of an unrhymed, accentual hymn, of seven stropes of ...

Ave Regina

An antiphon so called from its first line, Ave regina caelorum (Hail, Queen of Heaven ). It ...

Avellino

An Italian diocese in the Province of Naples, suffragan to Benevento. Avellino was founded by ...

Avellino, Saint Andrew

Born 1521 at Castronuovo, a small town in Sicily ; died 10 November, 1608. His baptismal name ...

Avempace

(Ibn Badsha, or Ibn Badja, called by the Scholastics Aven-Pace and Avempace). Arabian ...

Avendano, Fernando

Priest born at Lima, Peru, either towards the end of sixteenth or in the beginning of the ...

Averbode

A Premonstratensian abbey belonging to the circary of Brabant and situated near Diest in the ...

Averroes

(Abul Walid Mahommed Ibn Achmed, Ibn Mahommed Ibn Roschd). Arabian philosopher, astronomer, ...

Aversa, Diocese of

Comprising twenty-one towns in the Province of Caserta and twelve in the Province of Naples, it ...

Avesta, The

The sacred books of Parsees, or Zoroastrians, and the main source of our knowledge concerning ...

Avesta, Theological Aspects of the

I. GOD The name of the Supreme God of the Avestic system is Ahura Mazda (in the Achaemenid ...

Avicebron

Salamo Ben Jehuda Ben Gebirol (or Gabirol), whom the Scholastics, taking him for an Arabian, ...

Avicenna

(ABN ALI AL HOSAIN IBN ABDALLAH IBN SINA, called by the Latins AVICENNA). Arabian physician ...

Avignon

Avignon, written in the form of Avennio in the ancient texts and inscriptions, takes its name ...

Avignon, Councils of

Nothing is known of the council held here in 1060. In 1080 a council was held under the ...

Avignon, University of

The University of Avignon (1303-1792), developed from the already existing schools of the city, ...

Avila

(ABULA) Diocese ; suffragan of Valladolid in Spain. Its episcopal succession dates at least ...

Avila, Francisco de

Curate or vicar in the province of Huarochiri of Peru, later curate at Huánaco, ...

Avila, Sancho de

Born at Avila of the Kings, in Old Castile, 1546, and named after the place of his birth; died at ...

Avitus, Saint

(Alcimus Ecdicius). A distinguished bishop of Vienne, in Gaul, from 490 to about 518, ...

Aviz, Order of

A military body of Portuguese knights. The Kingdom of Portugal, founded in 1128, was not ...

Avranches, Council of

In 1172 (September 27-28) a Council was held at Avranches in France, apropos of the troubles ...

Avril, Philippe

Jesuit, born at Angoulême, France, 16 September, 1654; died in a shipwreck in 1698. He was ...

× Close

Ax 1

Axum

(A UXUME .) A titular metropolitan see of ancient Christian Ethiopia. Its episcopal ...

× Close

Ay 6

Ayacucho, Diocese of

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...

Ayeta, Fray Francisco de

A Spanish Franciscan of the seventeenth century, and (while time and place of his birth and ...

Ayllón, Lucas Vésquez de

Spanish discoverer of Chesapeake Bay, and the first of those daring navigators who tried to find a ...

Aylward, James Ambrose Dominic

Theologian and poet, born at Leeds, 4 April, 1813; died at Hinckley (England), 5 October, 1872. ...

Aymará

Also Aymara (etymology unknown as yet). A numerous tribe of sedentary Indians inhabiting the ...

Aymeric of Piacenza

A learned Dominican, b. at Piacenza, Italy ; d. at Bologna, 19 August, 1327. Soon after his ...

× Close

Az 10

Azara, Féliz de

Spanish naturalist, b. at Barbunales in Aragon, 18 May, 1746; d. 1811. He first embraced the ...

Azaria, Aristaces

A Catholic Armenian abbot and archbishop, b. at Constantinople, 18 July, 1782; d. at Vienna, 6 ...

Azarias, Brother

(Patrick Francis Mullany). Educator, essayist, littérateur, and philosopher, b. near ...

Azevedo, Luiz de

An Ethiopic missionary and scholar, born, according to probable narration of Franco (Imogem da ...

Azor, Juan

Born at Lorca, province of Murcia, Southern Spain, in 1535; entered the Society of Jesus, 18 ...

Azores

(Portuguese Acores , "Falcons") An archipelago situated in that tract of the Atlantic Ocean ...

Azotus

( Hebrew Ashdodh ; in Septuagint Azotos ) (1) One of the five great cities of the ...

Aztecs

Probably from Aztatl (heron), and Tlacatl (man),"people of the heron", in the Nahuatl, or ...

Azymes

(Greek azymos , without leaven; Hebrew maççoth ). Unfermented cakes used by ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.